﻿<cfcomponent>
	<cffunction name="getDocument" access="public" output="false" returntype="query">
		<cfargument name="document_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="GetDocument">
                SELECT #arguments.fields# FROM ice_document WHERE 0=0
<cfif isdefined("form.ice_document")>AND (ice_document LIKE '%#form.ice_document#%' OR caption LIKE  '%#form.ice_document#%' OR file LIKE  '%#form.ice_document#%')</cfif>
<cfif isdefined("form.ice_status_id") AND form.ice_status_id IS NOT 0>AND ice_status_id=#form.ice_status_id#</cfif>
<cfif isdefined("form.ice_site_language_id") AND form.ice_site_language_id IS NOT 0>AND ice_site_language_id=#form.ice_site_language_id#</cfif>
<cfif isdefined("arguments.document_id") AND arguments.document_id IS NOT 0>AND id IN (#arguments.document_id#)</cfif>
<cfif isdefined("arguments.id") AND arguments.id IS NOT  0>AND id IN (#arguments.id#)</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
ORDER BY id ASC
            </cfquery>
		<cfreturn GetDocument>
	</cffunction>

	<cffunction name="getSiteDocument" access="public" output="false" returntype="query">
		<cfargument name="document_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="site_id" type="string" required="no" default="#session.my_site_id#">
            <cfquery datasource="#application.DB#" name="GetDocument">
                SELECT #arguments.fields# FROM ice_document WHERE 0=0
<cfif isdefined("form.ice_document")>AND (ice_document LIKE '%#form.ice_document#%' OR caption LIKE  '%#form.ice_document#%' OR file LIKE  '%#form.ice_document#%')</cfif>
<cfif isdefined("form.ice_status_id") AND form.ice_status_id IS NOT 0>AND ice_status_id=#form.ice_status_id#</cfif>
<cfif isdefined("form.ice_site_language_id") AND form.ice_site_language_id IS NOT 0>AND ice_site_language_id=#form.ice_site_language_id#</cfif>
<cfif isdefined("arguments.document_id") AND arguments.document_id IS NOT 0>AND id IN (#arguments.document_id#)</cfif>
<cfif isdefined("arguments.id") AND arguments.id IS NOT  0>AND id IN (#arguments.id#)</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
ORDER BY id ASC
            </cfquery>
		<cfreturn GetDocument>
	</cffunction>

	<cffunction name="countDocument" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="id">
            <cfquery datasource="#application.DB#" name="CountDocument">
                SELECT #arguments.fields# FROM ice_document 
WHERE 0=0
<cfif isdefined("arguments.ice_status_id") AND arguments.ice_status_id IS NOT 0>AND ice_status_id=#arguments.ice_status_id#</cfif>
<cfif isdefined("arguments.user_id") AND arguments.user_id IS NOT 0>AND ice_user_id=#arguments.user_id#</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
            </cfquery>
<cfset CountDocument=CountDocument.Recordcount>
		<cfreturn CountDocument>
	</cffunction>

	<cffunction name="addDocument" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">
<cfset form.ice_user_id=#session.user_id#>
<cfset form.created=now()>
<cfset form.ice_site_id=#session.current_site_id#>
<CFIF form.file IS NOT ''>
<cftry>

<!--- Upload File --->
<CFFILE ACTION="upload" FileFIELD="form.file" DESTINATION="#application.ice_path#\sites\#session.current_site_folder#\docs\" NAMECONFLICT="makeunique" ACCEPT="text/html, text/plain, application/pdf, application/msword, application/excel, application/vnd.ms-powerpoint, application/rtf, application/octet-stream" attributes="normal">
<!--- Set Filename --->
<cfset form.file='#cffile.ServerFile#'>

<cfinsert tablename="ice_document" datasource="#application.db#" formfields="#arguments.fields#,ice_user_id,created">
<cfcatch type="any"><cfset adddocument=0><cfreturn adddocument></cfcatch>
</cftry>	
<cfset adddocument=1>
		<cfreturn adddocument>
<CFELSE>
<cfset adddocument=0>
		<cfreturn adddocument>
</CFIF>
	</cffunction>

	<cffunction name="updateDocument" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">
<cftry>
<cfupdate tablename="ice_document" datasource="#application.db#" formfields="id,#arguments.fields#">
<cfcatch type="any"><cfset updatedocument=0><cfreturn updatedocument></cfcatch>
</cftry>	
<cfset updatedocument=1>
		<cfreturn updatedocument>

	</cffunction>

	<cffunction name="deleteDocument" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="id" type="string" required="no" default="0">
<CFIF Isdefined("url.confirm") AND url.confirm IS 'yes'>
<cftry>

<cfquery name="GetDocument" datasource="#application.db#">
SELECT * FROM ice_document WHERE id IN (#arguments.id#)
</cfquery>

<cfif GetDocument.recordcount IS NOT 0>
	<cfloop query="GetDocument">
		<cfif GetDocument.file IS NOT ''>

			<cfif fileexists("#application.ice_path#\sites\#session.current_site_folder#\docs\#GetDocument.file#")>
			<cffile action="delete" file="#application.ice_path#\sites\#session.current_site_folder#\docs\#GetDocument.file#">
			</cfif>
		
			
		</cfif>
	</cfloop>
</cfif>

<cfquery name="DeleteDocument" datasource="#application.db#">
DELETE FROM ice_page_document WHERE ice_document_id=#arguments.id#
</cfquery>

<cfquery name="DeleteDocument" datasource="#application.db#">
DELETE FROM ice_document WHERE id=#arguments.id#
</cfquery>
<cfcatch type="any"><cfset deletedocument=0><cfreturn deletedocument></cfcatch>
</cftry>	
<cfset deletedocument=1>
<cfelse>
<cfset deletedocument=0><cfreturn deletedocument>
</cfif>
		<cfreturn deletedocument>
	</cffunction>

</cfcomponent>