﻿<cfcomponent>
	<cffunction name="getSiteLanguage" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="id" type="string" required="no" default="0">
		<cfargument name="site_id" type="string" required="no" default="0">
		<cfargument name="status_id" type="string" required="no" default="0">
            <cfquery datasource="#application.DB#" name="GetSiteLanguage">
                SELECT #arguments.fields#,ice_site_language_type_id FROM ice_site_language  WHERE 0=0
<cfif isdefined("form.ice_status_id") AND form.ice_status_id IS NOT 0>AND ice_status_id=#form.ice_status_id#</cfif>
<cfif isdefined("form.ice_site_language")>AND (ice_site_language LIKE '%#form.ice_site_language#%' OR abbrev LIKE  '%#form.ice_site_language#%')</cfif>
<cfif isdefined("form.abbrev")>AND abbrev LIKE '%#form.abbrev#%'</cfif>
<cfif isdefined("arguments.id") AND arguments.id IS NOT 0>AND id IN (#arguments.id#)</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
<cfif isdefined("arguments.status_id") AND arguments.status_id IS NOT  0>AND ice_status_id = #arguments.status_id#</cfif>
ORDER BY ice_site_language ASC
            </cfquery>
		<cfreturn GetSiteLanguage>
	</cffunction>

	<cffunction name="getDefaultSiteLanguage" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="GetDefaultSiteLanguage">
                SELECT #arguments.fields# FROM ice_site_language  WHERE 0=0
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
AND ice_site_language_type_id=1
            </cfquery>
		<cfreturn GetDefaultSiteLanguage>
	</cffunction>

	<cffunction name="countSiteLanguage" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="id">
            <cfquery datasource="#application.DB#" name="CountSiteLanguage">
                SELECT #arguments.fields# FROM ice_site_language 
WHERE 0=0
<cfif isdefined("arguments.ice_status_id") AND arguments.ice_status_id IS NOT 0>AND ice_status_id=#arguments.ice_status_id#</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
            </cfquery>
<cfset countlanguage=CountSiteLanguage.Recordcount>
		<cfreturn CountSiteLanguage>
	</cffunction>

	<cffunction name="addSiteLanguage" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="user_id" type="string" required="no" default="0">
<cfset form.ice_site_id=#session.current_site_id#>
<cfset form.ice_user_id=#session.user_id#>
<cftry>
<cfinsert tablename="ice_site_language" datasource="#application.db#" formfields="#arguments.fields#,ice_user_id,ice_site_id">
<cfif form.ice_site_language_type_id IS 1>
<cfquery name="GetHome" datasource="#application.db#" maxrows="1">
SELECT id FROM ice_site_language WHERE ice_user_id=#form.ice_user_id# AND ice_site_id=#form.ice_site_id# ORDER BY id DESC
</cfquery>
<cfquery name="UpdateHome" datasource="#application.db#">
UPDATE ice_site_language SET ice_site_language_type_id=2 WHERE ice_site_id=#form.ice_site_id# AND id <> #GetHome.id#
</cfquery>
</cfif>
<cfcatch type="any"><cfset addlanguage=0><cfreturn addlanguage></cfcatch>
</cftry>	
<cfset addlanguage=1>
		<cfreturn addlanguage>
	</cffunction>

	<cffunction name="updateSiteLanguage" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">
<cfset form.ice_site_id=#session.current_site_id#>
<cftry>

<cfupdate tablename="ice_site_language" datasource="#application.db#" formfields="id,#arguments.fields#">

<cfif form.ice_site_language_type_id IS 1>
<cfquery name="UpdateHome" datasource="#application.db#">
UPDATE ice_site_language SET ice_site_language_type_id=2 WHERE ice_site_id=#form.ice_site_id# AND id <> #form.id#
</cfquery>
</cfif>

<cfcatch type="any"><cfset updatelanguage=0><cfreturn updatelanguage></cfcatch>
</cftry>	

<cfset updatelanguage=1>
		<cfreturn updatelanguage>

	</cffunction>

	<cffunction name="deleteSiteLanguage" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="id" type="string" required="no" default="0">
<CFIF Isdefined("url.confirm") AND url.confirm IS 'yes'>
<cftry>
<cfquery name="DeleteSiteLanguage" datasource="#application.db#">
DELETE FROM ice_site_language WHERE id=#arguments.id#
</cfquery>
<cfcatch type="any"><cfset deletelanguage=0><cfreturn deletelanguage></cfcatch>
</cftry>	
<cfset deletelanguage=1>
<cfelse>
<cfset deletelanguage=0><cfreturn deletelanguage>
</cfif>
		<cfreturn deletelanguage>
	</cffunction>
</cfcomponent>