﻿<cfcomponent>
	<cffunction name="getSiteList" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="id" type="string" required="no" default="0">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="GetSiteList">
                SELECT #arguments.fields# FROM ice_site_list  WHERE 0=0
<cfif isdefined("form.ice_status_id") AND form.ice_status_id IS NOT 0>AND ice_status_id=#form.ice_status_id#</cfif>
<cfif isdefined("form.ice_gender_id") AND form.ice_gender_id IS NOT 0>AND ice_gender_id=#form.ice_gender_id#</cfif>
<cfif isdefined("form.ice_country_id") AND form.ice_country_id IS NOT 0>AND ice_country_id=#form.ice_country_id#</cfif>
<cfif isdefined("form.ice_site_language_id") AND form.ice_site_language_id IS NOT 0>AND ice_site_language_id=#form.ice_site_language_id#</cfif>
<cfif isdefined("form.ice_site_list") AND form.ice_site_list IS NOT ''>AND (ice_site_list LIKE '%#form.ice_site_list#%' OR description LIKE '%#form.ice_site_list#%')</cfif>
<cfif isdefined("form.nickname") AND form.nickname IS NOT ''>AND nickname LIKE '%#form.nickname#%'</cfif>
<cfif isdefined("arguments.id") AND arguments.id IS NOT 0>AND id IN (#arguments.id#)</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>

ORDER BY ice_site_list ASC
            </cfquery>
		<cfreturn GetSiteList>
	</cffunction>

	<cffunction name="countSiteList" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="id">
            <cfquery datasource="#application.DB#" name="CountSiteList">
                SELECT #arguments.fields# FROM ice_site_list 
WHERE 0=0
<cfif isdefined("arguments.ice_status_id") AND arguments.ice_status_id IS NOT 0>AND ice_status_id=#arguments.ice_status_id#</cfif>
<cfif isdefined("arguments.user_id") AND arguments.user_id IS NOT 0>AND ice_user_id=#arguments.user_id#</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
            </cfquery>
<cfset countlanguage=CountSiteList.Recordcount>
		<cfreturn countlanguage>
	</cffunction>

	<cffunction name="getListEmails" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="email">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="GetList" maxrows="1">
                SELECT #arguments.fields# FROM ice_site_list 
WHERE 0=0
<cfif isdefined("arguments.id") AND arguments.id IS NOT 0>AND id=#arguments.id#</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
            </cfquery>
<cfif GetList.Recordcount IS 1>
            <cfquery datasource="#application.DB#" name="GetListEmails">
		SELECT id,email FROM ice_site_member WHERE 0=0 AND ice_status_id=1 AND notify=1 AND verified=1 AND email IS NOT NULL
		<cfif GetList.Nickname IS NOT ''>AND ice_site_member LIKE '%#GetList.Nickname#%'</cfif>
		<cfif GetList.last_login IS NOT '0' AND GetList.last_login IS NOT ''>AND datediff('#dateformat(now(),"YYYY-MM-DD")#',last_login) = #GetList.last_login#</cfif>
		<cfif GetList.ice_gender_id IS NOT '0'>AND ice_gender_id = #GetList.ice_gender_id#</cfif>
		<cfif GetList.ice_country_id IS NOT '0'>AND ice_country_id = #GetList.ice_country_id#</cfif>
		<cfif GetList.ice_site_language_id IS NOT '0'>AND ice_site_language_id = #GetList.ice_site_language_id#</cfif>
		<cfif GetList.ice_site_id IS NOT '0'>AND ice_site_id = #GetList.ice_site_id#</cfif>
	    </cfquery>			
		<cfreturn GetListEmails>
<cfelse>
		<cfset GetListEmails=GetList>
		<cfreturn GetListEmails>
</cfif>
	</cffunction>

	<cffunction name="addSiteList" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="user_id" type="string" required="no" default="0">
<cfset form.ice_site_id=#session.current_site_id#>
<cfset form.ice_user_id=#session.user_id#>
<cfset form.created=now()>
<cftry>
<cfinsert tablename="ice_site_list" datasource="#application.db#" formfields="#arguments.fields#,ice_user_id,ice_site_id,created">

<cfcatch type="any"><cfset addlanguage=0><cfreturn addlanguage></cfcatch>
</cftry>	
<cfset addlanguage=1>
		<cfreturn addlanguage>
	</cffunction>

	<cffunction name="updateSiteList" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="fields" type="string" required="no" default="*">

<cftry>

<cfupdate tablename="ice_site_list" datasource="#application.db#" formfields="id,#arguments.fields#">
<cfcatch type="any"><cfset updatelanguage=0><cfreturn updatelanguage></cfcatch>
</cftry>	

<cfset updatelanguage=1>
		<cfreturn updatelanguage>

	</cffunction>

	<cffunction name="deleteSiteList" access="public" output="false" returntype="numeric">
		<cfargument name="user_id" type="string" required="no" default="0">
		<cfargument name="id" type="string" required="no" default="0">
<CFIF Isdefined("url.confirm") AND url.confirm IS 'yes'>
<cftry>
<cfquery name="DeleteSiteList" datasource="#application.db#">
DELETE FROM ice_site_list WHERE id=#arguments.id#
</cfquery>
<cfcatch type="any"><cfset deletelanguage=0><cfreturn deletelanguage></cfcatch>
</cftry>	
<cfset deletelanguage=1>
<cfelse>
<cfset deletelanguage=0><cfreturn deletelanguage>
</cfif>
		<cfreturn deletelanguage>
	</cffunction>
</cfcomponent>