﻿<cfcomponent>

	<cffunction name="getSiteNewsletterArchive" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="*">
		<cfargument name="id" type="string" required="no" default="0">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="GetSiteNewsletterArchive">
                SELECT #arguments.fields# FROM ice_site_newsletter_archive WHERE 0=0
<cfif isdefined("arguments.id") AND arguments.id IS NOT 0>AND id IN (#arguments.id#)</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
ORDER BY created DESC
            </cfquery>
		<cfreturn GetSiteNewsletterArchive>
	</cffunction>

	<cffunction name="archiveNewsletter" access="public" output="false" returntype="numeric">
		<cfargument name="newsletter_archive" type="string" required="no" default="">
		<cfargument name="archive" type="string" required="no" default="">
		<cfargument name="newsletter_id" type="numeric" required="no" default="0">
		<cfargument name="list_id" type="numeric" required="no" default="0">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
		<cfargument name="user_id" type="string" required="no" default="#session.user_id#">

<cftry>
<cfset form.ice_site_newsletter_archive=arguments.newsletter_archive>
<cfset form.ice_site_newsletter_id=arguments.newsletter_id>
<cfset form.ice_site_list_id=arguments.list_id>
<cfset form.ice_site_id=arguments.site_id>
<cfset form.ice_user_id=arguments.user_id>
<cfset form.archive=arguments.archive>
<cfset form.created=now()>
<cfinsert tablename="ice_site_newsletter_archive" datasource="#application.db#" formfields="ice_site_newsletter_archive,archive,ice_site_newsletter_id,ice_site_list_id,ice_user_id,ice_site_id,created">

<cfquery name="GetArchiveID" datasource="#application.db#" maxrows="1">
SELECT id FROM ice_site_newsletter_archive WHERE ice_site_newsletter_id = #form.ice_site_newsletter_id# AND ice_site_list_id = #form.ice_site_list_id# AND ice_site_id = #form.ice_site_id# AND ice_user_id=#form.ice_user_id# ORDER BY id DESC
</cfquery>
<cfcatch type="any"><cfset archivenewsletter=0><cfreturn archivenewsletter></cfcatch>
</cftry>
<cfif GetArchiveID.Recordcount IS 1>
		<cfset archivenewsletter=GetArchiveID.id><cfreturn archivenewsletter>
<cfelse>
		<cfset archivenewsletter=0><cfreturn archivenewsletter>
</cfif>
	</cffunction>

	<cffunction name="countSiteNewsletterArchive" access="public" output="false" returntype="numeric">
		<cfargument name="fields" type="string" required="no" default="id">
		<cfargument name="site_id" type="string" required="no" default="#session.current_site_id#">
            <cfquery datasource="#application.DB#" name="CountSiteNewsletterArchive">
                SELECT #arguments.fields# FROM ice_site_newsletter_archive 
WHERE 0=0
<cfif isdefined("arguments.ice_status_id") AND arguments.ice_status_id IS NOT 0>AND ice_status_id=#arguments.ice_status_id#</cfif>
<cfif isdefined("arguments.site_id") AND arguments.site_id IS NOT  0>AND ice_site_id IN (#arguments.site_id#)</cfif>
<cfif isdefined("arguments.user_id") AND arguments.user_id IS NOT 0>AND ice_user_id=#arguments.user_id#</cfif>
            </cfquery>
<cfset countlanguage=CountSiteNewsletterArchive.Recordcount>
		<cfreturn countlanguage>
	</cffunction>

	<cffunction name="sendNewsletter" access="public" output="false" returntype="numeric">
		<cfargument name="archive_id" type="numeric" required="no" default="0">
		<cfargument name="email" type="string" required="no" default="">
		<cfargument name="member_id" type="numeric" required="no" default="0">

<cfset form.email=arguments.email>
<cfset form.ice_site_member_id=arguments.member_id>
<cfset form.ice_site_newsletter_archive_id=arguments.archive_id>
<cftry>

<cfset form.created=now()>
<cfinsert tablename="ice_site_newsletter_sent" datasource="#application.db#" formfields="email,ice_site_newsletter_archive_id,ice_site_member_id,created">
<cfcatch type="any"><cfset sendnewsletter=0><cfreturn sendnewsletter></cfcatch>
</cftry>
<cfset sendnewsletter=1><cfreturn sendnewsletter>
	</cffunction>

	<cffunction name="getNewsletterCount" access="public" output="false" returntype="query">
		<cfargument name="fields" type="string" required="no" default="ice_site_member_id,email">
		<cfargument name="archive_id" type="string" required="no" default="0">
		<cfargument name="bounce" type="numeric" required="no" default="0">
		<cfargument name="click" type="numeric" required="no" default="0">
		<cfargument name="view" type="numeric" required="no" default="0">
            <cfquery datasource="#application.DB#" name="GetNewsCount">
                SELECT #arguments.fields# FROM ice_site_newsletter_sent WHERE 0=0
<cfif isdefined("arguments.archive_id") AND arguments.archive_id IS NOT 0>AND ice_site_newsletter_archive_id IN (#arguments.archive_id#)</cfif>
<cfif isdefined("arguments.bounce") AND arguments.bounce IS NOT 0>AND bounce = #arguments.bounce#</cfif>
<cfif isdefined("arguments.click") AND arguments.click IS NOT 0>AND click = #arguments.click#</cfif>
<cfif isdefined("arguments.view") AND arguments.view IS NOT 0>AND view = #arguments.view#</cfif>
            </cfquery>

		<cfreturn GetNewsCount>
	</cffunction>

	<cffunction name="newsletterOpen" access="public" output="false" returntype="numeric">
		<cfargument name="archive_id" type="string" required="no" default="0">
		<cfargument name="member_id" type="numeric" required="no" default="0">
<cfif arguments.archive_id IS NOT 0 AND arguments.member_id IS NOT 0>
            <cfquery datasource="#application.DB#" name="UpdateOpen">
	    UPDATE ice_site_newsletter_sent SET view=1 WHERE ice_site_newsletter_archive_id=#arguments.archive_id# AND ice_site_member_id=#arguments.member_id# 
	    </cfquery>	
</cfif>
<cfset newsletterOpen=1><cfreturn newsletterOpen>
	</cffunction>

	<cffunction name="newsletterClick" access="public" output="false" returntype="numeric">
		<cfargument name="archive_id" type="string" required="no" default="0">
		<cfargument name="member_id" type="numeric" required="no" default="0">
<cfif arguments.archive_id IS NOT 0 AND arguments.member_id IS NOT 0>
            <cfquery datasource="#application.DB#" name="UpdateClick">
	    UPDATE ice_site_newsletter_sent SET click=1 WHERE ice_site_newsletter_archive_id=#arguments.archive_id# AND ice_site_member_id=#arguments.member_id# 
	    </cfquery>	
</cfif>
<cfset newsletterClick=1><cfreturn newsletterClick>
	</cffunction>

	<cffunction name="newsletterBounce" access="public" output="false" returntype="numeric">
		<cfargument name="archive_id" type="string" required="no" default="0">
		<cfargument name="member_id" type="numeric" required="no" default="0">
<cfif arguments.archive_id IS NOT 0 AND arguments.member_id IS NOT 0>
            <cfquery datasource="#application.DB#" name="UpdateBounce">
	    UPDATE ice_site_newsletter_sent SET Bounce=1 WHERE ice_site_newsletter_archive_id=#arguments.archive_id# AND ice_site_member_id=#arguments.member_id# 
	    </cfquery>	
</cfif>
<cfset newsletterBounce=1><cfreturn newsletterBounce>
	</cffunction>


	<cffunction name="deleteSiteNewsletterArchive" access="public" output="false" returntype="numeric">
		<cfargument name="id" type="string" required="no" default="0">
<CFIF Isdefined("url.confirm") AND url.confirm IS 'yes'>
<cftry>
<cfquery name="DeleteSiteNewsletterArchive" datasource="#application.db#">
DELETE FROM ice_site_newsletter_archive WHERE id=#arguments.id#
</cfquery>
<cfquery name="DeleteSiteNewsletterSent" datasource="#application.db#">
DELETE FROM ice_site_newsletter_sent WHERE ice_site_newsletter_archive_id=#arguments.id#
</cfquery>
<cfcatch type="any"><cfset deletelanguage=0><cfreturn deletelanguage></cfcatch>
</cftry>	
<cfset deletelanguage=1><cfreturn deletelanguage>
<cfelse>
<cfset deletelanguage=0><cfreturn deletelanguage>
</cfif>
		<cfreturn deletelanguage>
	</cffunction>

</cfcomponent>