﻿


CREATE DATABASE `ice` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `ice`;
CREATE TABLE `ice_activity` (
  `id` int(11) NOT NULL auto_increment,
  `ice_activity_item` int(11) default NULL,
  `ice_activity_type_id` int(11) default NULL,
  `ice_user_id` int(11) default NULL,
  `ice_site_id` int(11) default NULL,
  `created` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_activity_type` (
  `id` int(11) NOT NULL auto_increment,
  `ice_activity_type` varchar(50) default NULL,
  `grammar` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(50) default NULL,
  `tw` varchar(50) default NULL,
  `icon` varchar(50) default NULL,
  `page` varchar(50) default NULL,
  `color` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `ice_activity_type` VALUES (1,'Login','logged in','logged in','登录了','登录了',NULL,NULL,'#E50405');
CREATE TABLE `ice_audio` (
  `id` int(11) NOT NULL auto_increment,
  `ice_audio` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `caption` varchar(255) default NULL,
  `file` varchar(100) default NULL,
  `audio_url` varchar(255) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_campaign` (
  `id` int(11) NOT NULL auto_increment,
  `ice_campaign` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `currency` varchar(3) default NULL,
  `budget` int(11) NOT NULL default '0',
  `click_value` decimal(10,2) NOT NULL default '0.00',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_campaign_stats` (
  `id` int(11) NOT NULL auto_increment,
  `ice_campaign_stats` varchar(100) default NULL,
  `ice_campaign_id` int(11) NOT NULL default '0',
  `ice_sub_campaign_id` int(11) NOT NULL default '0',
  `ice_channel_id` int(11) NOT NULL default '0',
  `ip` varchar(100) default NULL,
  `ref_url` varchar(255) default NULL,
  `browser` varchar(200) default NULL,
  `host` varchar(100) default NULL,
  `created` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_campaign_type` (
  `id` int(11) NOT NULL auto_increment,
  `ice_campaign_type` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(50) default NULL,
  `tw` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_campaign_type` VALUES (1,'Cost-per-click [CPC]','Cost-per-click [CPC]','每次点击成本','每次點擊成本');
INSERT INTO `ice_campaign_type` VALUES (2,'Cost-per-thousand [CPM]','Cost-per-thousand [CPM]','每千次点击成本','每千次點擊成本');
INSERT INTO `ice_campaign_type` VALUES (3,'One-time Payment','One-time Payment','一次性支付','一次性支付');
CREATE TABLE `ice_channel` (
  `id` int(11) NOT NULL auto_increment,
  `ice_channel` varchar(50) default NULL,
  `folder` varchar(50) default NULL,
  `index_file` varchar(100) default NULL,
  `page_file` varchar(100) default NULL,
  `ice_channel_type_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `index_template` text,
  `page_template` text,
  `rank` int(11) NOT NULL default '1',
  `ice_channel_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `published_file` varchar(100) default NULL,
  `published_date_d` datetime default NULL,
  `published_date_s` datetime default NULL,
  `published_date_p` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO `ice_channel` VALUES (1,'Welcome','welcome','welcome_index.cfm','welcome_page.cfm',1,1,1,'<cfinclude template=\"../containers/global_header.cfm\">\r\n<cfinclude template=\"../containers/global_quote.cfm\">\r\n<cfinclude template=\"../containers/masthead_photo.cfm\">\r\n<cfinclude template=\"../containers/global_menu.cfm\">\r\n<cfinclude template=\"../containers/latest_news.cfm\">\r\n<cfinclude template=\"../containers/extra_stuff.cfm\">\r\n<cfinclude template=\"../containers/content_home.cfm\">\r\n<cfinclude template=\"../containers/global_footer.cfm\">','<cfinclude template=\"../containers/global_header.cfm\">\r\n<cfinclude template=\"../containers/global_quote.cfm\">\r\n<cfinclude template=\"../containers/masthead_photo.cfm\">\r\n<cfinclude template=\"../containers/global_menu.cfm\">\r\n<cfinclude template=\"../containers/latest_news.cfm\">\r\n<cfinclude template=\"../containers/extra_stuff.cfm\">\r\n<cfinclude template=\"../containers/content_home.cfm\">\r\n<cfinclude template=\"../containers/global_footer.cfm\">',1,0,'2009-07-31 02:21:02','home.cfm','2009-08-03 19:44:45',NULL,NULL,1,0);
INSERT INTO `ice_channel` VALUES (2,'News','news','news_index.cfm','news_page.cfm',2,1,1,'<cfinclude template=\"../containers/global_header.cfm\">\r\n<cfinclude template=\"../containers/global_quote.cfm\">\r\n<cfinclude template=\"../containers/masthead_photo.cfm\">\r\n<cfinclude template=\"../containers/global_menu.cfm\">\r\n<cfinclude template=\"../containers/latest_news.cfm\">\r\n<cfinclude template=\"../containers/extra_stuff.cfm\">\r\n<cfinclude template=\"../containers/content_other.cfm\">\r\n<cfinclude template=\"../containers/global_footer.cfm\">\r\n',NULL,2,0,'2009-07-31 02:24:37','news.cfm','2009-08-03 19:44:44',NULL,NULL,1,0);
INSERT INTO `ice_channel` VALUES (3,'Gallery','gallery','gallery_index.cfm','gallery_page.cfm',2,1,1,'<cfinclude template=\"../containers/global_header.cfm\">\r\n<cfinclude template=\"../containers/global_quote.cfm\">\r\n<cfinclude template=\"../containers/masthead_photo.cfm\">\r\n<cfinclude template=\"../containers/global_menu.cfm\">\r\n<cfinclude template=\"../containers/latest_news.cfm\">\r\n<cfinclude template=\"../containers/extra_stuff.cfm\">\r\n<cfinclude template=\"../containers/content_other.cfm\">\r\n<cfinclude template=\"../containers/global_footer.cfm\">',NULL,3,0,'2009-07-31 02:25:21','gallery.cfm','2009-08-03 19:44:44',NULL,NULL,1,0);
INSERT INTO `ice_channel` VALUES (4,'Literature','literature','literature_index.cfm','literature_page.cfm',2,1,1,'<cfinclude template=\"../containers/global_header.cfm\">\r\n<cfinclude template=\"../containers/global_quote.cfm\">\r\n<cfinclude template=\"../containers/masthead_photo.cfm\">\r\n<cfinclude template=\"../containers/global_menu.cfm\">\r\n<cfinclude template=\"../containers/latest_news.cfm\">\r\n<cfinclude template=\"../containers/extra_stuff.cfm\">\r\n<cfinclude template=\"../containers/content_other.cfm\">\r\n<cfinclude template=\"../containers/global_footer.cfm\">',NULL,4,0,'2009-07-31 02:25:49','literature.html','2009-08-03 19:44:44',NULL,NULL,1,0);
CREATE TABLE `ice_channel_type` (
  `id` int(11) NOT NULL auto_increment,
  `ice_channel_type` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_channel_type` VALUES (1,'Home Page','Home Page','首页','首頁');
INSERT INTO `ice_channel_type` VALUES (2,'Other Channel','Other Channel','其他频道','其他頻道');
INSERT INTO `ice_channel_type` VALUES (3,'Newsletter','Newsletter','时事通讯','時事通訊');
CREATE TABLE `ice_choice` (
  `id` int(11) NOT NULL auto_increment,
  `ice_choice` varchar(100) default NULL,
  `en` varchar(100) default NULL,
  `zh` varchar(100) default NULL,
  `tw` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_choice` VALUES (1,'Yes','Yes','是','是');
INSERT INTO `ice_choice` VALUES (2,'No','No','不是','不是');
CREATE TABLE `ice_component` (
  `id` int(11) NOT NULL auto_increment,
  `ice_component` varchar(100) default NULL,
  `component_file` varchar(50) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `description` varchar(255) default NULL,
  `code` text,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_container` (
  `id` int(11) NOT NULL auto_increment,
  `ice_container` varchar(100) default NULL,
  `container_file` varchar(50) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `description` varchar(255) default NULL,
  `code` text,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO `ice_container` VALUES (1,'Global_Header','Global_Header.cfm',1,1,'This header is used throughout the site!','<!DOCTYPE html PUBLIC \"-//W3C//DTD XHTML 1.0 Strict//EN\" \"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd\">\r\n<html xmlns=\"http://www.w3.org/1999/xhtml\" xml:lang=\"en\" lang=\"en\">\r\n<head>\r\n<meta http-equiv=\"content-type\" content=\"text/html; charset=utf-8\" />\r\n<meta name=\"description\" content=\"Lingxia 273 I.C.E. Coldfusion Content Management System Demo Site based on open source CSS template by Andreas Viklund\" />\r\n<meta name=\"keywords\" content=\"coldfusion,content management system,content management,cms\" />\r\n<meta name=\"author\" content=\"Lingxia273.com\" />\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"css/style.css\" media=\"screen\" title=\"andreas01 (screen)\" />\r\n<link rel=\"stylesheet\" type=\"text/css\" href=\"css/print.css\" media=\"print\" />\r\n<title>Lingxia 273 I.C.E. CMS DEMO SITE</title>\r\n</head>\r\n\r\n<body><div id=\"wrap\">','2009-07-31 02:32:42',1);
INSERT INTO `ice_container` VALUES (2,'Global_Footer','Global_Footer.cfm',1,1,'This footer is used throughout the site!','<div id=\"footer\">\r\nCopyright &copy; 2009 Demo Site. Design by <a href=\"http://andreasviklund.com\">Andreas Viklund</a>.\r\n</div>\r\n\r\n</div>\r\n</body>\r\n</html>','2009-07-31 02:33:03',1);
INSERT INTO `ice_container` VALUES (3,'Global_Quote','Global_Quote.cfm',1,1,'This handles quotes throughout the Website!','<div id=\"header\">\r\n<cfmodule template=\"../../../widgets/page.cfm\" channel_id=\"1\">\r\n<cfoutput query=\"session.page\" startrow=\"2\" maxrows=\"1\">\r\n<h1>#ice_page#</h1>\r\n<p><strong>\"#summary#\"</strong><br />#body#</p>\r\n</cfoutput>\r\n</div>','2009-07-31 02:34:49',1);
INSERT INTO `ice_container` VALUES (4,'Masthead_Photo','Masthead_Photo.cfm',1,1,'This handles masthead photo throughout the Website!','<img id=\"frontphoto\" src=\"images/front.jpg\" width=\"760\" height=\"175\" alt=\"\" />','2009-07-31 02:36:31',1);
INSERT INTO `ice_container` VALUES (5,'Global_Menu','Global_Menu.cfm',1,1,'This contains the navigation menu!','<div id=\"avmenu\">\r\n<cfmodule template=\"../../../widgets/channel.cfm\">\r\n<h2 class=\"hide\">Menu:</h2>\r\n<ul>\r\n<cfoutput query=\"session.channel\">\r\n<li><a href=\"index.cfm?sid=#ice_site_id#&cid=#id#\">#ice_channel#</a></li>\r\n</cfoutput>\r\n</ul>\r\n','2009-07-31 02:37:40',1);
INSERT INTO `ice_container` VALUES (6,'Latest_News','Latest_News.cfm',1,1,'This holds the latest news story.','<div class=\"announce\">\r\n<cfoutput query=\"session.page\" startrow=\"4\" maxrows=1>\r\n<h3>#ice_page#</h3>\r\n<p><strong>#dateformat(created,\"DD MMMM,YYYY\")#:</strong><br />\r\n#body#</p>\r\n<p class=\"textright\"><a href=\"##\">#link_text#</a></p>\r\n</cfoutput>\r\n</div>\r\n\r\n</div>','2009-07-31 02:40:30',1);
INSERT INTO `ice_container` VALUES (7,'Extra_Stuff','Extra_Stuff.cfm',1,1,'This holds the extras and links.','<div id=\"extras\">\r\n<!--- <cfdump var=\"#page#\"> --->\r\n<cfoutput query=\"session.page\" startrow=\"3\" maxrows=\"1\">\r\n<h3>#ice_page#</h3>\r\n#summary#\r\n</cfoutput>\r\n<br /><br />\r\n<h3>Links:</h3>\r\n<p>- <a href=\"http://www.lingxia273.com/\" target=\"_blank\">Lingxia 273</a><br />\r\n- <a href=\"http://oswd.org/\" target=\"_blank\">OSWD.org</a><br />\r\n- <a href=\"http://validator.w3.org/check/referer\" target=\"_blank\">Valid XHTML</a><br />\r\n- <a href=\"http://jigsaw.w3.org/css-validator/check/referer\" target=\"_blank\">Valid CSS</a></p>\r\n\r\n<p class=\"small\">Version: 1.0<br />(July 25, 2005)</p>\r\n</div>','2009-07-31 02:41:11',1);
INSERT INTO `ice_container` VALUES (8,'Content_Home','Content_Home.cfm',1,1,'This holds content for Home Page.','<div id=\"content\">\r\n<h2>Welcome to andreas01!</h2>\r\n<p>This is a very simple (but also very useful) standard web layout: a fixed-width 3-column page with header and footer. There are thousands of variations of this layout, and this is no perfect solution. But it should be a great starting layout that you can customize in many ways and easily give a unique touch to. The layout is made of valid XHTML 1.0 Strict and CSS only, and it has no tables. If you remove all CSS, the page still works great in text mode (I\'ve tested it on my old mobile phone, and it works like a charm).</p>\r\n\r\n<p><img src=\"images/test.jpg\" height=\"100\" width=\"125\" class=\"left\" alt=\"\" />The layout features one big image (front.jpg) which you can easily replace with your own header. The default image shows a snowy street in Porjus (northern Sweden), where I come from. The haiku can easily be replaced with an ad banner. There are also CSS classes for aligning text paragraphs and images.</p>\r\n\r\n<p>This layout also has a print stylesheet, that you can customize in any way you want to. Per default, navigation menus and images are removed, and only the main content text is printed. <a href=\"index2.html\">Look here</a> for an example of how the print layout looks, or print this page to see it in reality.</p>\r\n\r\n<h3>The menubar</h3><p>The main navigation menu is an unsorted list, where each list item has been styled to be a button. There are lots of ways to style lists for navigation, but I\'ve kept things simple for this layout. Adding \"that little extra\" is up to you! <img src=\"images/test.jpg\" class=\"right\" height=\"100\" width=\"125\"  alt=\"\" /></p>\r\n\r\n<p>If you like this layout and would like to use it in any way, you are free to do so. This is an <a href=\"http://oswd.org\">open source web design</a>, and all I ask for is that you leave the \"Design by Andreas Viklund\" link in the footer of the site. If you would like to remove that line, or if you would like professional help with anything related to this layout (such as custom design, branding, scripting or programming), please contact me <a href=\"http://oswd.org/email.phtml?user=Andreas\">through OSWD.org</a> or through my website for more information.</p>\r\n\r\n<p>Good luck with your new website!</p>\r\n</div>','2009-07-31 02:42:46',1);
INSERT INTO `ice_container` VALUES (9,'Content_Other','Content_Other.cfm',1,1,'This holds content for other pages.','<div id=\"content\">\r\n<cfif url.cid IS 2>\r\n<h3>News:</h3>\r\n<cfelseif url.cid IS 3>\r\n<h3>Gallery:</h3>\r\n<cfelseif url.cid IS 4>\r\n<h3>Literature:</h3>\r\n</cfif>\r\n<br />\r\n<cfmodule template=\"../../../widgets/page.cfm\" channel_id=\"#url.cid#\" max=\"10\">\r\n<cfoutput query=\"session.page\">\r\n<h2><a href=\"#body#\" target=\"_blank\">#ice_page#</a></h2>\r\n<p>#summary# - <a href=\"#body#\" target=\"_blank\">read</a></p>\r\n<br />\r\n\r\n</cfoutput>\r\n</div>','2009-07-31 02:43:25',1);
CREATE TABLE `ice_country` (
  `ID` int(11) NOT NULL auto_increment,
  `ice_country` varchar(100) default NULL,
  `abbrev` varchar(5) default NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=265 DEFAULT CHARSET=utf8;

INSERT INTO `ice_country` VALUES (1,'Afghanistan','AF');
INSERT INTO `ice_country` VALUES (2,'Albania','AL');
INSERT INTO `ice_country` VALUES (3,'Algeria','AG');
INSERT INTO `ice_country` VALUES (4,'American Samoa','AQ');
INSERT INTO `ice_country` VALUES (5,'Andorra','AN');
INSERT INTO `ice_country` VALUES (6,'Angola','AO');
INSERT INTO `ice_country` VALUES (7,'Anguilla','AV');
INSERT INTO `ice_country` VALUES (8,'Antarctica','AY');
INSERT INTO `ice_country` VALUES (9,'Antigua and Barbuda','AC');
INSERT INTO `ice_country` VALUES (10,'Argentina','AR');
INSERT INTO `ice_country` VALUES (11,'Armenia','AM');
INSERT INTO `ice_country` VALUES (12,'Aruba','AA');
INSERT INTO `ice_country` VALUES (13,'Ashmore and Cartier Islands','AT');
INSERT INTO `ice_country` VALUES (14,'Australia','AS');
INSERT INTO `ice_country` VALUES (15,'Austria','AU');
INSERT INTO `ice_country` VALUES (16,'Azerbaijan','AJ');
INSERT INTO `ice_country` VALUES (17,'Bahamas','BF');
INSERT INTO `ice_country` VALUES (18,'Bahrain','BA');
INSERT INTO `ice_country` VALUES (19,'Baker Island','FQ');
INSERT INTO `ice_country` VALUES (20,'Bangladesh','BG');
INSERT INTO `ice_country` VALUES (21,'Barbados','BB');
INSERT INTO `ice_country` VALUES (22,'Bassas da India','BS');
INSERT INTO `ice_country` VALUES (23,'Belarus','BO');
INSERT INTO `ice_country` VALUES (24,'Belgium','BE');
INSERT INTO `ice_country` VALUES (25,'Belize','BH');
INSERT INTO `ice_country` VALUES (26,'Benin','BN');
INSERT INTO `ice_country` VALUES (27,'Bermuda','BD');
INSERT INTO `ice_country` VALUES (28,'Bhutan','BT');
INSERT INTO `ice_country` VALUES (29,'Bolivia','BL');
INSERT INTO `ice_country` VALUES (30,'Bosnia and Herzegovina','BK');
INSERT INTO `ice_country` VALUES (31,'Botswana','BC');
INSERT INTO `ice_country` VALUES (32,'Bouvet Island','BV');
INSERT INTO `ice_country` VALUES (33,'Brazil','BR');
INSERT INTO `ice_country` VALUES (34,'British Indian Ocean Territory','IO');
INSERT INTO `ice_country` VALUES (35,'British Virgin Islands','VI');
INSERT INTO `ice_country` VALUES (36,'Brunei','BX');
INSERT INTO `ice_country` VALUES (37,'Bulgaria','BU');
INSERT INTO `ice_country` VALUES (38,'Burkina Faso','UV');
INSERT INTO `ice_country` VALUES (39,'Burma','BM');
INSERT INTO `ice_country` VALUES (40,'Burundi','BY');
INSERT INTO `ice_country` VALUES (41,'Cambodia','CB');
INSERT INTO `ice_country` VALUES (42,'Cameroon','CM');
INSERT INTO `ice_country` VALUES (43,'Canada','CA');
INSERT INTO `ice_country` VALUES (44,'Cape Verde','CV');
INSERT INTO `ice_country` VALUES (45,'Cayman Islands','CJ');
INSERT INTO `ice_country` VALUES (46,'Central African Republic','CT');
INSERT INTO `ice_country` VALUES (47,'Chad','CD');
INSERT INTO `ice_country` VALUES (48,'Chile','CI');
INSERT INTO `ice_country` VALUES (49,'China','CH');
INSERT INTO `ice_country` VALUES (50,'Christmas Island','KT');
INSERT INTO `ice_country` VALUES (51,'Clipperton Island','IP');
INSERT INTO `ice_country` VALUES (52,'Cocos (Keeling) Islands','CK');
INSERT INTO `ice_country` VALUES (53,'Colombia','CO');
INSERT INTO `ice_country` VALUES (54,'Comoros','CN');
INSERT INTO `ice_country` VALUES (55,'Congo, Democratic Republic of the','CG');
INSERT INTO `ice_country` VALUES (56,'Congo, Republic of the','CF');
INSERT INTO `ice_country` VALUES (57,'Cook Islands','CW');
INSERT INTO `ice_country` VALUES (58,'Coral Sea Islands','CR');
INSERT INTO `ice_country` VALUES (59,'Costa Rica','CS');
INSERT INTO `ice_country` VALUES (60,'Cote d\'Ivoire','IV');
INSERT INTO `ice_country` VALUES (61,'Croatia','HR');
INSERT INTO `ice_country` VALUES (62,'Cuba','CU');
INSERT INTO `ice_country` VALUES (63,'Cyprus','CY');
INSERT INTO `ice_country` VALUES (64,'Czech Republic','EZ');
INSERT INTO `ice_country` VALUES (65,'Denmark','DA');
INSERT INTO `ice_country` VALUES (66,'Djibouti','DJ');
INSERT INTO `ice_country` VALUES (67,'Dominica','DO');
INSERT INTO `ice_country` VALUES (68,'Dominican Republic','DR');
INSERT INTO `ice_country` VALUES (69,'East Timor','TT');
INSERT INTO `ice_country` VALUES (70,'Ecuador','EC');
INSERT INTO `ice_country` VALUES (71,'Egypt','EG');
INSERT INTO `ice_country` VALUES (72,'El Salvador','ES');
INSERT INTO `ice_country` VALUES (73,'Equatorial Guinea','EK');
INSERT INTO `ice_country` VALUES (74,'Eritrea','ER');
INSERT INTO `ice_country` VALUES (75,'Estonia','EN');
INSERT INTO `ice_country` VALUES (76,'Ethiopia','ET');
INSERT INTO `ice_country` VALUES (77,'Europa Island','EU');
INSERT INTO `ice_country` VALUES (78,'Falkland Islands (Islas Malvinas)','FK');
INSERT INTO `ice_country` VALUES (79,'Faroe Islands','FO');
INSERT INTO `ice_country` VALUES (80,'Fiji','FJ');
INSERT INTO `ice_country` VALUES (81,'Finland','FI');
INSERT INTO `ice_country` VALUES (82,'France','FR');
INSERT INTO `ice_country` VALUES (83,'French Guiana','FG');
INSERT INTO `ice_country` VALUES (84,'French Polynesia','FP');
INSERT INTO `ice_country` VALUES (85,'French Southern and Antarctic Lands','FS');
INSERT INTO `ice_country` VALUES (86,'Gabon','GB');
INSERT INTO `ice_country` VALUES (87,'Gambia','GA');
INSERT INTO `ice_country` VALUES (88,'Gaza Strip','GZ');
INSERT INTO `ice_country` VALUES (89,'Georgia','GG');
INSERT INTO `ice_country` VALUES (90,'Germany','GM');
INSERT INTO `ice_country` VALUES (91,'Ghana','GH');
INSERT INTO `ice_country` VALUES (92,'Gibraltar','GI');
INSERT INTO `ice_country` VALUES (93,'Glorioso Islands','GO');
INSERT INTO `ice_country` VALUES (94,'Greece','GR');
INSERT INTO `ice_country` VALUES (95,'Greenland','GL');
INSERT INTO `ice_country` VALUES (96,'Grenada','GJ');
INSERT INTO `ice_country` VALUES (97,'Guadeloupe','GP');
INSERT INTO `ice_country` VALUES (98,'Guam','GQ');
INSERT INTO `ice_country` VALUES (99,'Guatemala','GT');
INSERT INTO `ice_country` VALUES (100,'Guernsey','GK');
INSERT INTO `ice_country` VALUES (101,'Guinea','GV');
INSERT INTO `ice_country` VALUES (102,'Guinea-Bissau','PU');
INSERT INTO `ice_country` VALUES (103,'Guyana','GY');
INSERT INTO `ice_country` VALUES (104,'Haiti','HA');
INSERT INTO `ice_country` VALUES (105,'Heard Island and McDonald Islands','HM');
INSERT INTO `ice_country` VALUES (106,'Holy See (Vatican City)','VT');
INSERT INTO `ice_country` VALUES (107,'Honduras','HO');
INSERT INTO `ice_country` VALUES (108,'Hong Kong','HK');
INSERT INTO `ice_country` VALUES (109,'Howland Island','HQ');
INSERT INTO `ice_country` VALUES (110,'Hungary','HU');
INSERT INTO `ice_country` VALUES (111,'Iceland','IC');
INSERT INTO `ice_country` VALUES (112,'India','IN');
INSERT INTO `ice_country` VALUES (113,'Indonesia','ID');
INSERT INTO `ice_country` VALUES (114,'Iran','IR');
INSERT INTO `ice_country` VALUES (115,'Iraq','IZ');
INSERT INTO `ice_country` VALUES (116,'Ireland','EI');
INSERT INTO `ice_country` VALUES (117,'Isle of Man','IM');
INSERT INTO `ice_country` VALUES (118,'Israel','IS');
INSERT INTO `ice_country` VALUES (119,'Italy','IT');
INSERT INTO `ice_country` VALUES (120,'Jamaica','JM');
INSERT INTO `ice_country` VALUES (121,'Jan Mayen','JN');
INSERT INTO `ice_country` VALUES (122,'Japan','JA');
INSERT INTO `ice_country` VALUES (123,'Jarvis Island','DQ');
INSERT INTO `ice_country` VALUES (124,'Jersey','JE');
INSERT INTO `ice_country` VALUES (125,'Johnston Atoll','JQ');
INSERT INTO `ice_country` VALUES (126,'Jordan','JO');
INSERT INTO `ice_country` VALUES (127,'Juan de Nova Island','JU');
INSERT INTO `ice_country` VALUES (128,'Kazakhstan','KZ');
INSERT INTO `ice_country` VALUES (129,'Kenya','KE');
INSERT INTO `ice_country` VALUES (130,'Kingman Reef','KQ');
INSERT INTO `ice_country` VALUES (131,'Kiribati','KR');
INSERT INTO `ice_country` VALUES (132,'Korea, North','KN');
INSERT INTO `ice_country` VALUES (133,'Korea, South','KS');
INSERT INTO `ice_country` VALUES (134,'Kuwait','KU');
INSERT INTO `ice_country` VALUES (135,'Kyrgyzstan','KG');
INSERT INTO `ice_country` VALUES (136,'Laos','LA');
INSERT INTO `ice_country` VALUES (137,'Latvia','LG');
INSERT INTO `ice_country` VALUES (138,'Lebanon','LE');
INSERT INTO `ice_country` VALUES (139,'Lesotho','LT');
INSERT INTO `ice_country` VALUES (140,'Liberia','LI');
INSERT INTO `ice_country` VALUES (141,'Libyan Arab','LY');
INSERT INTO `ice_country` VALUES (142,'Liechtenstein','LS');
INSERT INTO `ice_country` VALUES (143,'Lithuania','LH');
INSERT INTO `ice_country` VALUES (144,'Luxembourg','LU');
INSERT INTO `ice_country` VALUES (145,'Macau','MC');
INSERT INTO `ice_country` VALUES (146,'Madagascar','MA');
INSERT INTO `ice_country` VALUES (147,'Malawi','MI');
INSERT INTO `ice_country` VALUES (148,'Malaysia','MY');
INSERT INTO `ice_country` VALUES (149,'Maldives','MV');
INSERT INTO `ice_country` VALUES (150,'Mali','ML');
INSERT INTO `ice_country` VALUES (151,'Malta','MT');
INSERT INTO `ice_country` VALUES (152,'Marshall Islands','RM');
INSERT INTO `ice_country` VALUES (153,'Martinique','MB');
INSERT INTO `ice_country` VALUES (154,'Mauritania','MR');
INSERT INTO `ice_country` VALUES (155,'Mauritius','MP');
INSERT INTO `ice_country` VALUES (156,'Mayotte','MF');
INSERT INTO `ice_country` VALUES (157,'Mexico','MX');
INSERT INTO `ice_country` VALUES (158,'Micronesia, Federated States of','FM');
INSERT INTO `ice_country` VALUES (159,'Midway Islands','MQ');
INSERT INTO `ice_country` VALUES (160,'Moldova, Republic of','MD');
INSERT INTO `ice_country` VALUES (161,'Monaco','MN');
INSERT INTO `ice_country` VALUES (162,'Mongolia','MG');
INSERT INTO `ice_country` VALUES (163,'Montenegro','MJ');
INSERT INTO `ice_country` VALUES (164,'Montserrat','MH');
INSERT INTO `ice_country` VALUES (165,'Morocco','MO');
INSERT INTO `ice_country` VALUES (166,'Mozambique','MZ');
INSERT INTO `ice_country` VALUES (167,'Namibia','WA');
INSERT INTO `ice_country` VALUES (168,'Nauru','NR');
INSERT INTO `ice_country` VALUES (169,'Navassa Island','BQ');
INSERT INTO `ice_country` VALUES (170,'Nepal','NP');
INSERT INTO `ice_country` VALUES (171,'Netherlands','NL');
INSERT INTO `ice_country` VALUES (172,'Netherlands Antilles','NT');
INSERT INTO `ice_country` VALUES (173,'New Caledonia','NC');
INSERT INTO `ice_country` VALUES (174,'New Zealand','NZ');
INSERT INTO `ice_country` VALUES (175,'Nicaragua','NU');
INSERT INTO `ice_country` VALUES (176,'Niger','NG');
INSERT INTO `ice_country` VALUES (177,'Nigeria','NI');
INSERT INTO `ice_country` VALUES (178,'Niue','NE');
INSERT INTO `ice_country` VALUES (179,'No Man\'s Land','NM');
INSERT INTO `ice_country` VALUES (180,'Norfolk Island','NF');
INSERT INTO `ice_country` VALUES (181,'Northern Mariana Islands','CQ');
INSERT INTO `ice_country` VALUES (182,'Norway','NO');
INSERT INTO `ice_country` VALUES (183,'Oman','MU');
INSERT INTO `ice_country` VALUES (184,'Pakistan','PK');
INSERT INTO `ice_country` VALUES (185,'Palau','PS');
INSERT INTO `ice_country` VALUES (186,'Palmyra Atoll','LQ');
INSERT INTO `ice_country` VALUES (187,'Panama','PM');
INSERT INTO `ice_country` VALUES (188,'Papua New Guinea','PP');
INSERT INTO `ice_country` VALUES (189,'Paracel Islands','PF');
INSERT INTO `ice_country` VALUES (190,'Paraguay','PA');
INSERT INTO `ice_country` VALUES (191,'Peru','PE');
INSERT INTO `ice_country` VALUES (192,'Philippines','RP');
INSERT INTO `ice_country` VALUES (193,'Pitcairn Islands','PC');
INSERT INTO `ice_country` VALUES (194,'Poland','PL');
INSERT INTO `ice_country` VALUES (195,'Portugal','PO');
INSERT INTO `ice_country` VALUES (196,'Puerto Rico','RQ');
INSERT INTO `ice_country` VALUES (197,'Qatar','QA');
INSERT INTO `ice_country` VALUES (198,'Reunion','RE');
INSERT INTO `ice_country` VALUES (199,'Romania','RO');
INSERT INTO `ice_country` VALUES (200,'Russia','RS');
INSERT INTO `ice_country` VALUES (201,'Rwanda','RW');
INSERT INTO `ice_country` VALUES (202,'Saint Helena','SH');
INSERT INTO `ice_country` VALUES (203,'Saint Kitts and Nevis','SC');
INSERT INTO `ice_country` VALUES (204,'Saint Lucia','ST');
INSERT INTO `ice_country` VALUES (205,'Saint Pierre and Miquelon','SB');
INSERT INTO `ice_country` VALUES (206,'Saint Vincent and the Grenadines','VC');
INSERT INTO `ice_country` VALUES (207,'Samoa','WS');
INSERT INTO `ice_country` VALUES (208,'San Marino','SM');
INSERT INTO `ice_country` VALUES (209,'Sao Tome and Principe','TP');
INSERT INTO `ice_country` VALUES (210,'Saudi Arabia','SA');
INSERT INTO `ice_country` VALUES (211,'Senegal','SG');
INSERT INTO `ice_country` VALUES (212,'Serbia and Montenegro','YI');
INSERT INTO `ice_country` VALUES (213,'Seychelles','SE');
INSERT INTO `ice_country` VALUES (214,'Sierra Leone','SL');
INSERT INTO `ice_country` VALUES (215,'Singapore','SN');
INSERT INTO `ice_country` VALUES (216,'Slovakia','LO');
INSERT INTO `ice_country` VALUES (217,'Slovenia','SI');
INSERT INTO `ice_country` VALUES (218,'Solomon Islands','BP');
INSERT INTO `ice_country` VALUES (219,'Somalia','SO');
INSERT INTO `ice_country` VALUES (220,'South Africa','SF');
INSERT INTO `ice_country` VALUES (221,'South Georgia and the Islands','SX');
INSERT INTO `ice_country` VALUES (222,'Spain','SP');
INSERT INTO `ice_country` VALUES (223,'Spratly Islands','PG');
INSERT INTO `ice_country` VALUES (224,'Sri Lanka','CE');
INSERT INTO `ice_country` VALUES (225,'Sudan','SU');
INSERT INTO `ice_country` VALUES (226,'Suriname','NS');
INSERT INTO `ice_country` VALUES (227,'Svalbard','SV');
INSERT INTO `ice_country` VALUES (228,'Swaziland','WZ');
INSERT INTO `ice_country` VALUES (229,'Sweden','SW');
INSERT INTO `ice_country` VALUES (230,'Switzerland','SZ');
INSERT INTO `ice_country` VALUES (231,'Syrian Arab Republic','SY');
INSERT INTO `ice_country` VALUES (232,'Taiwan','TW');
INSERT INTO `ice_country` VALUES (233,'Tajikistan','TI');
INSERT INTO `ice_country` VALUES (234,'Tanzania, United Republic of','TZ');
INSERT INTO `ice_country` VALUES (235,'Thailand','TH');
INSERT INTO `ice_country` VALUES (236,'The Former Yugoslav Republic of Macedonia','MK');
INSERT INTO `ice_country` VALUES (237,'Togo','TO');
INSERT INTO `ice_country` VALUES (238,'Tokelau','TL');
INSERT INTO `ice_country` VALUES (239,'Tonga','TN');
INSERT INTO `ice_country` VALUES (240,'Trinidad and Tobago','TD');
INSERT INTO `ice_country` VALUES (241,'Tromelin Island','TE');
INSERT INTO `ice_country` VALUES (242,'Tunisia','TS');
INSERT INTO `ice_country` VALUES (243,'Turkey','TU');
INSERT INTO `ice_country` VALUES (244,'Turkmenistan','TX');
INSERT INTO `ice_country` VALUES (245,'Turks and Caicos Islands','TK');
INSERT INTO `ice_country` VALUES (246,'Tuvalu','TV');
INSERT INTO `ice_country` VALUES (247,'Uganda','UG');
INSERT INTO `ice_country` VALUES (248,'Ukraine','UP');
INSERT INTO `ice_country` VALUES (249,'United Arab Emirates','AE');
INSERT INTO `ice_country` VALUES (250,'United Kingdom','UK');
INSERT INTO `ice_country` VALUES (251,'United States','US');
INSERT INTO `ice_country` VALUES (252,'Uruguay','UY');
INSERT INTO `ice_country` VALUES (253,'Uzbekistan','UZ');
INSERT INTO `ice_country` VALUES (254,'Vanuatu','NH');
INSERT INTO `ice_country` VALUES (255,'Venezuela','VE');
INSERT INTO `ice_country` VALUES (256,'Vietnam','VM');
INSERT INTO `ice_country` VALUES (257,'Virgin Islands (US)','VQ');
INSERT INTO `ice_country` VALUES (258,'Wake Island','WQ');
INSERT INTO `ice_country` VALUES (259,'Wallis and Futuna','WF');
INSERT INTO `ice_country` VALUES (260,'West Bank','WE');
INSERT INTO `ice_country` VALUES (261,'Western Sahara','WI');
INSERT INTO `ice_country` VALUES (262,'Yemen','YM');
INSERT INTO `ice_country` VALUES (263,'Zambia','ZA');
INSERT INTO `ice_country` VALUES (264,'Zimbabwe','ZI');
CREATE TABLE `ice_document` (
  `id` int(11) NOT NULL auto_increment,
  `ice_document` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `caption` varchar(255) default NULL,
  `file` varchar(100) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_field_type` (
  `id` int(11) NOT NULL auto_increment,
  `ice_field_type` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

INSERT INTO `ice_field_type` VALUES (1,'Int');
INSERT INTO `ice_field_type` VALUES (2,'Decimal');
INSERT INTO `ice_field_type` VALUES (3,'Date');
INSERT INTO `ice_field_type` VALUES (4,'DateTime');
INSERT INTO `ice_field_type` VALUES (5,'Time');
INSERT INTO `ice_field_type` VALUES (6,'VarChar');
INSERT INTO `ice_field_type` VALUES (7,'TinyText');
INSERT INTO `ice_field_type` VALUES (8,'Text');
INSERT INTO `ice_field_type` VALUES (9,'MediumText');
INSERT INTO `ice_field_type` VALUES (10,'LongText');
CREATE TABLE `ice_flash` (
  `id` int(11) NOT NULL auto_increment,
  `ice_flash` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `caption` varchar(255) default NULL,
  `file` varchar(100) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_gender` (
  `id` int(11) NOT NULL auto_increment,
  `ice_gender` varchar(10) default NULL,
  `en` varchar(10) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_gender` VALUES (1,'Male','Male','男性','男性');
INSERT INTO `ice_gender` VALUES (2,'Female','Female','女性','女性');
CREATE TABLE `ice_image` (
  `id` int(11) NOT NULL auto_increment,
  `ice_image` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `caption` varchar(255) default NULL,
  `file` varchar(100) default NULL,
  `alt_text` varchar(100) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_label` (
  `id` int(11) NOT NULL auto_increment,
  `ice_label` varchar(255) default NULL,
  `en` varchar(255) default NULL,
  `zh` varchar(255) default NULL,
  `tw` varchar(255) default NULL,
  `rank` int(11) NOT NULL default '0',
  `container` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=591 DEFAULT CHARSET=utf8;

INSERT INTO `ice_label` VALUES (1,'The Real-Time CMS','The Real-Time CMS','实时内容管理系统','实时內容管理系統',1,'index.cfm');
INSERT INTO `ice_label` VALUES (2,'Email:','Email:','电子邮件:','電子郵件:',2,'index.cfm');
INSERT INTO `ice_label` VALUES (3,'Password:','Password:','密码','密碼:',3,'index.cfm');
INSERT INTO `ice_label` VALUES (4,'Enter an e-mail!','Enter an e-mail!','输入电子邮件！','輸入電子郵件！',4,'index.cfm');
INSERT INTO `ice_label` VALUES (5,'Enter a password!','Enter a password!','输入密码！','輸入密碼！',5,'index.cfm');
INSERT INTO `ice_label` VALUES (6,'Login','Login','注册','註冊',6,'index.cfm');
INSERT INTO `ice_label` VALUES (7,'Try again!','Try again!','再试一次!','再试一次!',7,'index.cfm');
INSERT INTO `ice_label` VALUES (8,'Wrong email.','Wrong email.','电子邮件不正确。','電子郵件不正確。',8,'index.cfm');
INSERT INTO `ice_label` VALUES (9,'Wrong password.','Wrong password.','密码不正确。','密碼不正确。',9,'index.cfm');
INSERT INTO `ice_label` VALUES (10,'Account disabled.','Account disabled.','帐户不活泼','帳戶不活潑',10,'index.cfm');
INSERT INTO `ice_label` VALUES (11,'Hi','Hi','您好','您好',1,'console.cfm');
INSERT INTO `ice_label` VALUES (12,'Home','Home','首页','首頁',2,'console.cfm');
INSERT INTO `ice_label` VALUES (13,'Settings','Settings','设置','設置',3,'console.cfm');
INSERT INTO `ice_label` VALUES (14,'Messages','Messages','邮件','郵件',4,'console.cfm');
INSERT INTO `ice_label` VALUES (15,'Tasks','Tasks','任务','任務',5,'console.cfm');
INSERT INTO `ice_label` VALUES (16,'History','History','历史','歷史',6,'console.cfm');
INSERT INTO `ice_label` VALUES (17,'Logout','Logout','注销','註銷',7,'console.cfm');
INSERT INTO `ice_label` VALUES (18,'Site','Site','网站','網站',8,'console.cfm');
INSERT INTO `ice_label` VALUES (19,'Copyright','Copyright','版权所有','版權所有',9,'console.cfm');
INSERT INTO `ice_label` VALUES (20,'Help','Help','帮助','幫助',10,'console.cfm');
INSERT INTO `ice_label` VALUES (21,'Statistics','Statistics','统计','統計',11,'console.cfm');
INSERT INTO `ice_label` VALUES (22,'Collapse','Collapse','折叠','折疊',1,'ice_tree.cfm');
INSERT INTO `ice_label` VALUES (23,'Expand','Expand','展开','展開',2,'ice_tree.cfm');
INSERT INTO `ice_label` VALUES (24,'Toggle','Toggle','切换','切換',3,'ice_tree.cfm');
INSERT INTO `ice_label` VALUES (25,'Create:','Create:','创建:','創建:',1,'ice_submenu_cms.cfm');
INSERT INTO `ice_label` VALUES (26,'Browse:','Browse:','浏览:','瀏覽:',2,'ice_submenu_cms.cfm');
INSERT INTO `ice_label` VALUES (27,'Search:','Search:','搜索:','搜索:',3,'ice_submenu_cms.cfm');
INSERT INTO `ice_label` VALUES (28,'Upload:','Upload:','上传:','上傳:',4,'ice_submenu_cms.cfm');
INSERT INTO `ice_label` VALUES (29,'Select:','Select:','选择:','選擇:',5,'ice_submenu_cms.cfm');
INSERT INTO `ice_label` VALUES (30,'Created By:','Created By:','创建的:','創建的:',1,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (31,'Title','Title','名称','名稱',2,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (32,'Version','Version','版本','版本',3,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (33,'ICE Path','ICE Path','ICE路径','ICE路徑',4,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (34,'ICE URL','ICE URL','ICE网址','ICE網址',5,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (35,'Datasource','Datasource','数据源','數據源',6,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (36,'API Folder','API Folder','API文件夹','API文件夾',7,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (37,'Container Folder','Container Folder','集装箱文件夹','集装箱文件夾',8,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (38,'Module Folder','Module Folder','模块文件夹','模塊文件夾',9,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (39,'Plug-in Folder','Plug-in Folder','插件文件夹','插件文件夾',10,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (40,'Font Face','Font Face','字体','字體',11,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (41,'Font Size','Font Size','字体大小','字體大小',12,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (42,'List Size','List Size','列表大小','列表大小',13,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (43,'Default Language','Default Language','默认语言','默認語言',14,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (44,'E-mail Account','E-mail Account','邮件帐户','郵件帳戶',15,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (45,'E-mail Password','E-mail Password','邮件密码','郵件密碼',16,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (46,'E-mail Server','E-mail Server','邮件服务器','郵件服務器',17,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (47,'Session Timeout','Session Timeout','会话超时','會話超時',18,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (48,'Please complete the required fields!','Please complete the required fields!','请完成必填选项!','請完成必填選項!',19,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (49,'Access forbidden!','Access forbidden!','无操作权限!','无操作权限!',20,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (50,'ICE SETTINGS:','ICE Settings:','设置:','设置:',21,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (51,'Save','Save','保存','保存',22,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (52,'Saved successfully!','Saved successfully!','保存成功!','保存成功!',23,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (53,'Save unsuccessful!','Save unsuccessful!','保存没有成功!','保存沒有成功!',24,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (54,'Select:','Select:','选择:','選擇:',1,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (55,'NEW SITE:','NEW SITE:','新网站:','新網站:',1,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (56,'Site Name','Site Name','网站名称','網站名稱',2,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (57,'Folder','Folder','文件夹','文件夾',3,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (58,'CSS','CSS','CSS','CSS',4,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (59,'FTP Server','FTP Server','FTP服务器','FTP服務器',5,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (60,'FTP Username','FTP Username','FTP用户名','FTP用戶名',6,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (61,'FTP Password','FTP Password','FTP密码','FTP密碼',7,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (62,'FTP Directory','FTP Directory','FTP目录','FTP目錄',8,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (63,'FTP Port','FTP Port','FTP端口','FTP端口',9,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (64,'Passive','Passive','被动','被動',10,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (65,'Status','Status','状态','狀態',11,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (66,'Please complete the required fields!','Please complete the required fields!','请完成必填选项!','請完成必填選項!',12,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (67,'Successful!','Successful!','保存成功!','保存成功!',13,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (68,'Unsuccessful!','Unsuccessful!','保存没有成功!','保存沒有成功!',14,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (69,'Access forbidden!','Access forbidden!','无操作权限!','无操作权限!',15,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (70,'Save','Save','保存','保存',16,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (71,'BROWSE SITES','BROWSE SITES','浏览网站','瀏覽網站',1,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (72,'ID','ID','编号','編號',2,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (73,'None found!','None found!','没有发现!','沒有發現!',3,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (74,'Added By','Added By','谁加了','誰加了',4,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (75,'Date','Date','日期','日期',5,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (76,'Action','Action','行动','行動',1,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (77,'SEARCH SITES','SEARCH SITES','搜索网站','搜索網站',1,'CMS_search_site.cfm');
INSERT INTO `ice_label` VALUES (78,'Search','Search','搜索','搜索',2,'CMS_search_site.cfm');
INSERT INTO `ice_label` VALUES (79,'None found!','None found!','没有发现!','沒有發現!',17,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (80,'Added By','Added By','谁加了','誰加了',18,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (81,'NEW CHANNEL:','NEW CHANNEL:','新频道:','新頻道:',1,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (82,'Channel','Channel','频道','頻道',2,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (83,'Index Template Code','Index Template Code','指数模板代码','指數模板代碼',3,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (84,'Page Template Code','Page Template Code','页面模板代码','頁面模板代碼',4,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (85,'Rank','Rank','职级','職級',5,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (86,'Sub-Channel Of','Sub-Channel Of','上一级频道','上一級頻道',6,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (87,'Status','Status','状态','狀態',7,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (88,'BROWSE CHANNELS','BROWSE CHANNELS','浏览频道','瀏覽频道',1,'CMS_browse_channel.cfm');
INSERT INTO `ice_label` VALUES (89,'ID','ID','编号','編號',19,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (90,'Site','Site','网站','網站',20,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (91,'Date','Date','日期','日期',21,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (92,'EDIT CHANNEL:','EDIT CHANNEL:','编辑频道:','編輯頻道:',1,'CMS_edit_channel.cfm');
INSERT INTO `ice_label` VALUES (93,'DELETE SITE:','DELETE SITE:','删除网站:','刪除網站:',1,'CMS_delete_site.cfm');
INSERT INTO `ice_label` VALUES (94,'Are you sure you want to delete:','Are you sure you want to delete:','您确定要删除:','您確定要刪除嗎:',2,'CMS_delete_site.cfm');
INSERT INTO `ice_label` VALUES (95,'YES','YES','是','是',3,'CMS_delete_site.cfm');
INSERT INTO `ice_label` VALUES (96,'NO','NO','否','否',4,'CMS_delete_site.cfm');
INSERT INTO `ice_label` VALUES (97,'Delete','Delete','删除','删除',5,'CMS_delete_site.cfm');
INSERT INTO `ice_label` VALUES (98,'EDIT SITE:','EDIT SITE:','编辑网站:','編輯網站:',6,'CMS_edit_site.cfm');
INSERT INTO `ice_label` VALUES (99,'DELETE CHANNEL:','DELETE CHANNEL:','删除频道:','删除頻道:',1,'CMS_delete_channel.cfm');
INSERT INTO `ice_label` VALUES (100,'DELETE PAGE:','DELETE PAGE:','删除页面:','删除頁面:',1,'CMS_delete_page.cfm');
INSERT INTO `ice_label` VALUES (101,'DELETE IMAGE:','DELETE IMAGE:','删除图像:','删除圖像:',1,'CMS_delete_image.cfm');
INSERT INTO `ice_label` VALUES (102,'DELETE FLASH:','DELETE FLASH:','删除FLASH:','删除FLASH:',1,'CMS_delete_flash.cfm');
INSERT INTO `ice_label` VALUES (103,'DELETE VIDEO:','DELETE VIDEO:','删除视频:','删除視頻:',1,'CMS_delete_video.cfm');
INSERT INTO `ice_label` VALUES (104,'DELETE AUDIO:','DELETE AUDIO:','删除音频:','删除音頻:',1,'CMS_delete_audio.cfm');
INSERT INTO `ice_label` VALUES (105,'DELETE DOCUMENT:','DELETE DOCUMENT:','删除文件:','删除文件:',1,'CMS_delete_document.cfm');
INSERT INTO `ice_label` VALUES (106,'DELETE USER:','DELETE USER:','删除用户:','删除用户:',1,'CMS_delete_user.cfm');
INSERT INTO `ice_label` VALUES (107,'DELETE COMPONENT:','DELETE COMPONENT:','删除组件:','删除组件:',1,'CMS_delete_component.cfm');
INSERT INTO `ice_label` VALUES (108,'DELETE CONTAINER:','DELETE CONTAINER:','删除集装箱:','删除集装箱:',1,'CMS_delete_container.cfm');
INSERT INTO `ice_label` VALUES (109,'NEW PAGE:','NEW PAGE:','新页面:','新頁面:',1,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (110,'Title','Title','标题','標題',2,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (111,'Channel','Channel','频道','頻道',3,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (112,'Summary','Summary','摘要','摘要',4,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (113,'Body','Body','正文','正文',5,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (114,'Link Text','Link Text','链接文字','鏈接文字',6,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (115,'Meta Title','Meta Title','META标题','META標題',7,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (116,'Meta Keyword','Meta Keyword','META关键字','META關鍵字',8,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (117,'Meta Description','Meta Description','META描述','META描述',9,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (118,'Anchor Text','Anchor Text','锚文本','錨文本',10,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (119,'Rank','Rank','排名','排名',11,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (120,'Status','Status','状态','狀態',12,'CMS_new_page.cfm');
INSERT INTO `ice_label` VALUES (121,'NEW IMAGE:','NEW IMAGE:','新图像:','新圖像:',1,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (122,'Image Name','Image Name','图像名称','圖像名稱',2,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (123,'Caption','Caption','标题','標題',3,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (124,'File','File','文件','文件',4,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (125,'Alt Text','Alt Text','ALT文字','ALT文字',5,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (126,'Status','Status','状态','狀態',6,'CMS_new_image.cfm');
INSERT INTO `ice_label` VALUES (127,'NEW FLASH:','NEW FLASH:','新FLASH:','新FLASH:',1,'CMS_new_flash.cfm');
INSERT INTO `ice_label` VALUES (128,'Flash Title','Flash Title','FLASH标题','FLASH标题',2,'CMS_new_flash.cfm');
INSERT INTO `ice_label` VALUES (129,'NEW VIDEO:','NEW VIDEO:','新视频:','新視頻:',1,'CMS_new_video.cfm');
INSERT INTO `ice_label` VALUES (130,'Video Title','Video Title','视频标题','視頻标题',2,'CMS_new_video.cfm');
INSERT INTO `ice_label` VALUES (131,'Embed Code','Embed Code','嵌入代码','嵌入代碼',3,'CMS_new_video.cfm');
INSERT INTO `ice_label` VALUES (132,'Video URL','Video URL','视频网址','視頻網址',4,'CMS_new_video.cfm');
INSERT INTO `ice_label` VALUES (133,'NEW AUDIO:','NEW AUDIO:','新音频:','新音頻:',1,'CMS_new_audio.cfm');
INSERT INTO `ice_label` VALUES (134,'Audio Title','Audio Title','音频标题','音頻标题',2,'CMS_new_audio.cfm');
INSERT INTO `ice_label` VALUES (135,'Audio URL','Audio URL','音频网址','音頻网址',3,'CMS_new_audio.cfm');
INSERT INTO `ice_label` VALUES (136,'NEW DOCUMENT:','NEW DOCUMENT:','新文件:','新文件:',1,'CMS_new_document.cfm');
INSERT INTO `ice_label` VALUES (137,'Document Title','Document Title','文件标题','文件标题',2,'CMS_new_document.cfm');
INSERT INTO `ice_label` VALUES (138,'NEW USER:','NEW USER:','新用户:','新用戶:',1,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (139,'Name','Name','名字','名字',2,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (140,'Photo','Photo','图片','圖片',3,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (141,'E-mail','E-mail','电子邮箱','電子郵箱',4,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (142,'Password','Password','密码','密碼',5,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (143,'Roles','Roles','角色','角色',6,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (144,'Sites','Sites','网站','網站',7,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (145,'Language','Language','语言','語言',8,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (146,'Status','Status','状态','狀態',9,'CMS_new_user.cfm');
INSERT INTO `ice_label` VALUES (147,'NEW COMPONENT:','NEW COMPONENT:','新组件:','新组件:',1,'CMS_new_component.cfm');
INSERT INTO `ice_label` VALUES (148,'Component Title','Component Title','组件标题','组件标题',2,'CMS_new_component.cfm');
INSERT INTO `ice_label` VALUES (149,'Code [CFML]','Code [CFML]','代码[CFML]','代碼[CFML]',4,'CMS_new_component.cfm');
INSERT INTO `ice_label` VALUES (150,'Status','Status','状态','狀態',5,'CMS_new_component.cfm');
INSERT INTO `ice_label` VALUES (151,'NEW CONTAINER:','NEW CONTAINER:','新集装箱:','新集装箱:',1,'CMS_new_container.cfm');
INSERT INTO `ice_label` VALUES (152,'Container Title','Container Title','集装箱标题','集装箱标题',2,'CMS_new_container.cfm');
INSERT INTO `ice_label` VALUES (153,'Description','Description','描述','描述',3,'CMS_new_container.cfm');
INSERT INTO `ice_label` VALUES (154,'Code [CFML]','Code [CFML]','代码[CFML]','代碼[CFML]',4,'CMS_new_container.cfm');
INSERT INTO `ice_label` VALUES (155,'Status','Status','状态','狀態',5,'CMS_new_container.cfm');
INSERT INTO `ice_label` VALUES (156,'Description','Description','描述','描述',3,'CMS_new_component.cfm');
INSERT INTO `ice_label` VALUES (157,'BROWSE PAGES:','BROWSE PAGES:','浏览网页:','瀏覽網頁:',1,'CMS_browse_page.cfm');
INSERT INTO `ice_label` VALUES (158,'Site','Site','网站','網站',6,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (159,'Please complete the required fields!','Please complete the required fields!','请完成必填选项!','請完成必填選項!',7,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (160,'EDIT PAGE:','EDIT PAGE:','编辑网页:','編輯網頁:',1,'CMS_edit_page.cfm');
INSERT INTO `ice_label` VALUES (161,'EDIT IMAGE:','EDIT IMAGE:','编辑图像:','編輯圖像:',1,'CMS_edit_image.cfm');
INSERT INTO `ice_label` VALUES (162,'BROWSE IMAGES:','BROWSE IMAGES:','浏览图像:','瀏覽圖像:',1,'CMS_browse_image.cfm');
INSERT INTO `ice_label` VALUES (163,'BROWSE FLASH:','BROWSE FLASH:','浏览FLASH:','瀏覽FLASH:',1,'CMS_browse_flash.cfm');
INSERT INTO `ice_label` VALUES (164,'BROWSE VIDEOS:','BROWSE VIDEOS:','浏览视频:','瀏覽視頻:',1,'CMS_browse_video.cfm');
INSERT INTO `ice_label` VALUES (165,'BROWSE AUDIO:','BROWSE AUDIO:','浏览音频:','瀏覽音頻:',1,'CMS_browse_audio.cfm');
INSERT INTO `ice_label` VALUES (166,'BROWSE DOCUMENTS:','BROWSE DOCUMENTS:','浏览文件:','瀏覽文件:',1,'CMS_browse_document.cfm');
INSERT INTO `ice_label` VALUES (167,'BROWSE USERS:','BROWSE USERS:','浏览用户:','瀏覽用戶:',1,'CMS_browse_user.cfm');
INSERT INTO `ice_label` VALUES (168,'BROWSE COMPONENTS:','BROWSE COMPONENTS:','浏览组件:','瀏覽组件:',1,'CMS_browse_component.cfm');
INSERT INTO `ice_label` VALUES (169,'BROWSE CONTAINERS:','BROWSE CONTAINERS:','浏览集装箱:','瀏覽集装箱:',1,'CMS_browse_container.cfm');
INSERT INTO `ice_label` VALUES (170,'EDIT FLASH:','EDIT FLASH:','编辑FLASH:','編輯FLASH:',1,'CMS_edit_flash.cfm');
INSERT INTO `ice_label` VALUES (171,'EDIT VIDEO:','EDIT VIDEO:','编辑视频:','編輯視頻:',1,'CMS_edit_video.cfm');
INSERT INTO `ice_label` VALUES (172,'EDIT AUDIO:','EDIT AUDIO:','编辑音频:','編輯音頻:',1,'CMS_edit_audio.cfm');
INSERT INTO `ice_label` VALUES (173,'EDIT DOCUMENT:','EDIT DOCUMENT:','编辑文件:','編輯文件:',1,'CMS_edit_document.cfm');
INSERT INTO `ice_label` VALUES (174,'EDIT USER:','EDIT USER:','编辑用户:','編輯用戶:',1,'CMS_edit_user.cfm');
INSERT INTO `ice_label` VALUES (175,'EDIT COMPONENT:','EDIT COMPONENT:','编辑组件:','編輯组件:',1,'CMS_edit_component.cfm');
INSERT INTO `ice_label` VALUES (176,'EDIT CONTAINER:','EDIT CONTAINER:','编辑集装箱:','編輯集装箱:',1,'CMS_edit_container.cfm');
INSERT INTO `ice_label` VALUES (177,'SEARCH PAGES:','SEARCH PAGES:','搜索网页:','搜索網頁:',1,'CMS_search_page.cfm');
INSERT INTO `ice_label` VALUES (178,'SEARCH CHANNELS:','SEARCH CHANNELS:','搜索频道:','搜索頻道:',1,'CMS_search_channel.cfm');
INSERT INTO `ice_label` VALUES (179,'SEARCH IMAGES:','SEARCH IMAGES:','搜索图像:','搜索圖像:',1,'CMS_search_image.cfm');
INSERT INTO `ice_label` VALUES (180,'SEARCH FLASH:','SEARCH FLASH:','搜索FLASH:','搜索FLASH:',1,'CMS_search_flash.cfm');
INSERT INTO `ice_label` VALUES (181,'SEARCH VIDEOS:','SEARCH VIDEOS:','搜索视频:','搜索視頻:',1,'CMS_search_video.cfm');
INSERT INTO `ice_label` VALUES (182,'SEARCH AUDIO:','SEARCH AUDIO:','搜索音频:','搜索音頻:',1,'CMS_search_audio.cfm');
INSERT INTO `ice_label` VALUES (183,'SEARCH DOCUMENTS:','SEARCH DOCUMENTS:','搜索文件:','搜索文件:',1,'CMS_search_document.cfm');
INSERT INTO `ice_label` VALUES (184,'SEARCH USERS:','SEARCH USERS:','搜索用户:','搜索用戶:',1,'CMS_search_user.cfm');
INSERT INTO `ice_label` VALUES (185,'SEARCH COMPONENTS:','SEARCH COMPONENTS:','搜索组件:','搜索组件:',1,'CMS_search_component.cfm');
INSERT INTO `ice_label` VALUES (186,'SEARCH CONTAINERS:','SEARCH CONTAINERS:','搜索集装箱:','搜索集装箱:',1,'CMS_search_container.cfm');
INSERT INTO `ice_label` VALUES (187,'Keyword','Keyword','关键字','關鍵字',3,'CMS_search_site.cfm');
INSERT INTO `ice_label` VALUES (188,'Upload Images:','Upload Images:','上传图像:','上傳圖像:',1,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (189,'Upload Flash:','Upload Flash:','上传FLASH:','上傳FLASH:',2,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (190,'Upload Videos:','Upload Videos:','上传视频:','上傳視頻:',3,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (191,'Upload Audio:','Upload Audio:','上传音频:','上傳音頻:',4,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (192,'Upload Documents:','Upload Documents:','上传文件:','上傳文件:',5,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (193,'Upload CSS:','Upload CSS:','上传CSS:','上傳CSS:',6,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (194,'Upload Javascript:','Upload Javascript:','上传Javascript:','上傳Javascript:',7,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (195,'Select Files:','Select Files:','选择文件:','選擇文件:',8,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (196,'Directory:','Directory:','目录:','目錄:',9,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (197,'Upload Files','Upload Files','上传文件','上傳文件',10,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (198,'Remove Files','Remove Files','删除文件','刪除文件',11,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (199,'Overwrite:','Overwrite:','覆盖:','覆蓋:',12,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (200,'File(s) could not be uploaded!','File(s) could not be uploaded!','文件无法上传!','文件無法上傳!',13,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (201,'File(s) uploaded successfully!','File(s) uploaded successfully!','文件上传成功!','文件上傳成功!',14,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (202,'Access forbidden!','Access forbidden!','访问被禁止!','訪問被禁止!',15,'CMS_upload_image.cfm');
INSERT INTO `ice_label` VALUES (203,'Channels','Channels','频道','頻道',1,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (204,'Pages','Pages','网页','網頁',2,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (205,'Images','Images','图像','圖像',3,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (206,'Flash','Flash','Flash','Flash',4,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (207,'Videos','Videos','视频','視頻',5,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (208,'Audio','Audio','音频','音頻',6,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (209,'Documents','Documents','文件','文件',7,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (210,'Users','Users','CSS','CSS',8,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (211,'Components','Components','组件','组件',9,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (212,'Containers','Containers','集装箱','集装箱',10,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (213,'Modules','Modules','模块','模塊',11,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (214,'Plugins','Plugins','插件','插件',12,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (215,'Messages','Messages','邮件','郵件',13,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (216,'Tasks','Tasks','任务','任務',14,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (217,'History','History','历史','歷史',15,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (218,'ACTIVE','ACTIVE','活跃','活躍',16,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (219,'INACTIVE','INACTIVE','不活跃','不活躍',17,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (220,'INSTALLED','INSTALLED','安装了','安裝了',18,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (221,'NOT INSTALLED','NOT INSTALLED','没安装','沒安裝',19,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (222,'UNREAD','UNREAD','没读','沒讀',20,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (223,'READ','READ','阅读了','閱讀了',21,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (224,'COMPLETE','COMPLETE','完成了','完成了',22,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (225,'INCOMPLETE','INCOMPLETE','没完成','沒完成',23,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (226,'YOU','YOU','您','您',24,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (227,'EVERYONE','EVERYONE','所有用户','所有用戶',25,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (228,'DASHBOARD','DASHBOARD','控制台','控制台',26,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (229,'First','First','第一页','第一頁',1,'pagelinks.cfm');
INSERT INTO `ice_label` VALUES (230,'Last','Last','末页','末頁',2,'pagelinks.cfm');
INSERT INTO `ice_label` VALUES (231,'Page','Page','页','頁',3,'pagelinks.cfm');
INSERT INTO `ice_label` VALUES (232,'Previous','Previous','上一页','上一頁',4,'pagelinks.cfm');
INSERT INTO `ice_label` VALUES (233,'Next','Next','下一页','下一頁',5,'pagelinks.cfm');
INSERT INTO `ice_label` VALUES (234,'YOU SENT','YOU SENT','您发送','您發送',27,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (235,'YOU ADDED','YOU ADDED','您添加','您添加的',28,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (236,'YOU INSTALLED','YOU INSTALLED','您安装','您安装',29,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (237,'ASSIGNED TO YOU','ASSIGNED TO YOU','分配给您','分配給您',30,'ice_dashboard.cfm');
INSERT INTO `ice_label` VALUES (238,'BROWSE MODULES:','BROWSE MODULES:','浏览模块:','瀏覽模塊:',1,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (239,'ID','ID','编号','編號',2,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (240,'Module','Module','模块','模塊',3,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (241,'Version','Version','版本','版本',4,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (242,'Status','Status','状态','狀態',5,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (243,'INSTALLED','INSTALLED','安装了','安裝了',1,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (244,'UNINSTALLED','UNINSTALLED','卸载了','卸載了',2,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (245,'Plugin','Plugin','插件','插件',6,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (246,'BROWSE PLUGINS:','BROWSE PLUGINS:','浏览插件:','瀏覽插件:',7,'CMS_browse_module.cfm');
INSERT INTO `ice_label` VALUES (247,'BROWSE MESSAGES:','BROWSE MESSAGES:','浏览邮件:','瀏覽郵件:',1,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (248,'NEW MESSAGE','NEW MESSAGE','新邮件','新郵件',2,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (249,'ID','ID','编号','編號',3,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (250,'Message','Message','邮件','郵件',4,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (251,'Date','Date','日期','日期',5,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (252,'Sender','Sender','发件人','發件人',6,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (253,'Status','Status','状态','狀態',7,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (254,'Reply','Reply','回复','回复',8,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (255,'Delete','Delete','刪除','刪除',9,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (256,'Change Status','Change Status','改变状态','改變狀態',10,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (257,'Reply to Message','Reply to Message','回复邮件','回复郵件',11,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (258,'New Message','New Message','新邮件','新郵件',12,'CMS_browse_message.cfm');
INSERT INTO `ice_label` VALUES (259,'Message sent successfully!','Message sent successfully!','邮件发送成功了!','郵件發送成功了!',1,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (260,'Message could not be sent!','Message could not be sent!','邮件无法发送!','郵件無法發送!',2,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (261,'No users found!','No users found!','没有发现用户!','沒有發現用戶!',3,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (262,'To:','To:','至','至',4,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (263,'Message:','Message:','邮件','郵件',5,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (264,'Send','Send','发送','發送',6,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (265,'BROWSE TASKS:','BROWSE TASKS:','浏览任务:','瀏覽任務:',1,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (266,'NEW TASK','NEW TASK','新任务','新任務',2,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (267,'ID','ID','编号','編號',3,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (268,'Task','Task','任务','任務',4,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (269,'Date','Date','日期','日期',5,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (270,'Assigned By','Assigned By','分配由','分配由',6,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (271,'Assigned To','Assigned To','分配给','分配給',7,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (272,'Status','Status','状态','狀態',8,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (273,'Change Status','Change Status','改变状态','改變狀態',9,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (274,'Delete','Delete','刪除','刪除',10,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (275,'New Task','New Task','新任务','新任務',11,'CMS_browse_task.cfm');
INSERT INTO `ice_label` VALUES (276,'Task assigned successfully!','Task assigned successfully!','任务成功!','任務成功!',1,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (277,'Task could not be assigned!','Task could not be assigned!','任务无法分配!','任務無法分配!',2,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (278,'No users found!','No users found!','没有发现用户!','沒有發現用戶!',3,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (279,'To:','To:','到:','到:',4,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (280,'Task:','Task:','任务:','任務:',5,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (281,'Send','Send','发送','發送',6,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (282,'Channel Type','Channel Type','频道类型','頻道類型',8,'CMS_new_channel.cfm');
INSERT INTO `ice_label` VALUES (283,'PUBLISH SITE','PUBLISH SITE','发布网站','發佈網站',1,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (284,'Published','Published','发布日期','發布日期',2,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (285,'Published [Staging]','Published [Staging]','发布 [中转服务器]','發布日期 [中轉服務器]',3,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (286,'Published [Production]','Published [Production]','发布 [生产服务器]','發布日期 [生產服務器]',4,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (287,'Published successfully!','Published successfully!','发布成功了!','發布成功了!',5,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (288,'Publish unsuccessful!','Publish unsuccessful!','发布没有成功!','發布沒有成功!',6,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (289,'Publish','Publish','发布','發布',1,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (290,'Publish Selected','Publish Selected','发布选定的','發布選定的',2,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (291,'Development','Development','开发服务器','開發服務器',3,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (292,'Staging','Staging','中转服务器','中轉服務器',4,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (293,'Production [Live]','Production [Live]','生产服务器','生產服務器',5,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (294,'New','New','新','新',2,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (295,'Edit','Edit','编辑','編輯',3,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (296,'Publish','Publish','发布','發布',4,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (297,'Delete','Delete','刪除','刪除',5,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (298,'Publish All','Publish All','发布所有','發布所有',6,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (299,'Please select at least one!','Please select at least one!','请选择一个!','請選擇一個!',6,'ice_publish.cfm');
INSERT INTO `ice_label` VALUES (300,'PUBLISH CHANNELS:','PUBLISH CHANNELS:','发布频道:','發布頻道:',7,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (301,'PUBLISH PAGES:','PUBLISH PAGES:','发布网页:','發布網頁:',8,'CMS_publish_site.cfm');
INSERT INTO `ice_label` VALUES (302,'Media','Media','媒体','媒體',12,'console.cfm');
INSERT INTO `ice_label` VALUES (303,'NEW SITE LANGUAGE:','NEW SITE LANGUAGE:','新网站语言:','新網站語言:',1,'CMS_new_language.cfm');
INSERT INTO `ice_label` VALUES (304,'Site Language','Site Language','网站语言','網站語言',2,'CMS_new_language.cfm');
INSERT INTO `ice_label` VALUES (305,'Abbreviation','Abbreviation','缩写','縮寫',3,'CMS_new_language.cfm');
INSERT INTO `ice_label` VALUES (306,'Status','Status','状态','狀態',4,'CMS_new_language.cfm');
INSERT INTO `ice_label` VALUES (307,'BROWSE SITE LANGUAGE','BROWSE SITE LANGUAGE','浏览网站语言','瀏覽網站語言',1,'CMS_browse_language.cfm');
INSERT INTO `ice_label` VALUES (308,'EDIT SITE LANGUAGE:','EDIT SITE LANGUAGE:','编辑网站语言:','編輯網站語言:',1,'CMS_edit_language.cfm');
INSERT INTO `ice_label` VALUES (309,'DELETE SITE LANGUAGE:','DELETE SITE LANGUAGE:','刪除网站语言:','刪除網站語言:',1,'CMS_delete_language.cfm');
INSERT INTO `ice_label` VALUES (310,'SEARCH SITE LANGUAGE:','SEARCH SITE LANGUAGE:','搜索网站语言:','搜索網站語言:',1,'CMS_search_language.cfm');
INSERT INTO `ice_label` VALUES (311,'NEW TRANSLATION LABEL:','NEW TRANSLATION LABEL:','新翻译标签','新翻譯標籤',1,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (312,'Translation Label','Translation Label','翻译标签','翻譯標籤',2,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (313,'Added By','Added By','谁加了','誰加了',3,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (314,'Container','Container','集装箱','集装箱',4,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (315,'Language','Language','语言','語言',5,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (316,'Rank','Rank','排名','排名',7,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (317,'Status','Status','状态','狀態',6,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (318,'BROWSE TRANSLATION LABEL','BROWSE TRANSLATION LABEL','浏览翻译标签','瀏覽翻譯標籤',8,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (319,'EDIT TRANSLATION LABEL:','EDIT TRANSLATION LABEL:','编辑翻译标签','編輯翻譯標籤',9,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (320,'DELETE TRANSLATION LABEL:','DELETE TRANSLATION LABEL:','刪除翻译标签','刪除翻譯標籤',10,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (321,'SEARCH TRANSLATION LABEL','SEARCH TRANSLATION LABEL','搜索翻译标签','搜索翻譯標籤',11,'CMS_new_label.cfm');
INSERT INTO `ice_label` VALUES (322,'Language Type','Language Type','语言类型','語言類型',5,'CMS_new_language.cfm');
INSERT INTO `ice_label` VALUES (323,'Language','Language','语言','語言',22,'CMS_new_site.cfm');
INSERT INTO `ice_label` VALUES (324,'Images','Images','图像','圖像',2,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (325,'Flash','Flash','Flash','Flash',3,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (326,'Videos','Videos','视频','視頻',4,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (327,'Audio','Audio','音频','音頻',5,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (328,'Documents','Documents','文件','文件',6,'ice_form.cfm');
INSERT INTO `ice_label` VALUES (329,'Download Site ZIP File','Download Site ZIP File','下载网站ZIP文件','下載網站ZIP文件',1,'CMS_zip_site.cfm');
INSERT INTO `ice_label` VALUES (330,'New ICE CMS Message','New ICE CMS Message','新ICE讯息','新ICE訊息',7,'ice_messages_new.cfm');
INSERT INTO `ice_label` VALUES (331,'New ICE CMS Task','New ICE CMS Task','新ICE任务','新ICE任務',7,'ice_tasks_new.cfm');
INSERT INTO `ice_label` VALUES (332,'NEW SITE MEMBER:','NEW SITE MEMBER:','新网站会员:','新網站會員:',1,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (333,'Nickname','Nickname','昵称','暱稱',2,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (334,'First Name','First Name','名字','名字',3,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (335,'Last Name','Last Name','姓氏','姓氏',4,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (336,'E-mail','E-mail','电子邮箱','電子郵箱',5,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (337,'Password','Password','密码','密碼',6,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (338,'Photo','Photo','图片','圖片',7,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (339,'Date of Birth','Date of Birth','出生日期','出生日期',8,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (340,'Gender','Gender','性别','性別',9,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (341,'Language','Language','首选语言','首選語言',10,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (342,'Address 1','Address 1','地址1','地址1',11,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (343,'Address 2','Address 2','地址2','地址2',12,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (344,'Address 3','Address 3','地址3','地址3',13,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (345,'City','City','城市','城市',14,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (346,'Province','Province','省','省',15,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (347,'State','State','州','州',16,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (348,'Zip','Zip','邮编','郵編',17,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (349,'Phone','Phone','电话','電話',18,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (350,'Fax','Fax','传真','傳真',19,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (351,'Mobile','Mobile','手机','手機',20,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (352,'Country','Country','国家','國家',21,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (353,'Status','Status','状态','狀態',22,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (354,'BROWSE SITE MEMBERS:','BROWSE SITE MEMBERS:','浏览网站会员:','瀏覽網站會員:',23,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (355,'EDIT SITE MEMBER:','EDIT SITE MEMBER:','编辑网站会员:','編輯網站會員:',24,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (356,'DELETE SITE MEMBER:','DELETE SITE MEMBER:','刪除网站会员:','刪除網站會員:',25,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (357,'SEARCH SITE MEMBERS:','SEARCH SITE MEMBERS:','搜索网站会员:','搜索網站會員:',26,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (358,'ID','ID','编号','編號',27,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (359,'Keyword','Keyword','关键字','關鍵字',28,'CMS_new_member.cfm');
INSERT INTO `ice_label` VALUES (360,'NEW E-MAIL LIST:','NEW E-MAIL LIST:','新邮件列表:','新郵件列表:',1,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (361,'List Name','List Name','列表名称','列表名稱',2,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (362,'Description','Description','列表描述','列表描述',3,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (363,'By Nickname','By Nickname','按昵称查询','按暱稱查詢',4,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (364,'By Age','By Age','按年龄查询','按年齡查詢',5,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (365,'By Gender','By Gender','按性别查询','按性別查詢',6,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (366,'By Country','By Country','按国家查询','按國家查詢',7,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (367,'By Language','By Language','按语言查询','按語言查詢',8,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (368,'Status','Status','状态','狀態',9,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (369,'BROWSE E-MAIL LISTS:','BROWSE E-MAIL LISTS:','浏览邮件列表:','瀏覽郵件列表:',10,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (370,'EDIT E-MAIL LIST:','EDIT E-MAIL LIST:','编辑邮件列表:','編輯郵件列表:',11,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (371,'DELETE E-MAIL LIST:','DELETE E-MAIL LIST:','刪除邮件列表:','刪除郵件列表:',12,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (372,'SEARCH E-MAIL LISTS:','SEARCH E-MAIL LISTS:','搜索邮件列表:','搜索郵件列表:',13,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (373,'Added By','Added By','谁加了','誰加了',14,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (374,'ID','ID','编号','編號',15,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (375,'Keyword','Keyword','关键字','關鍵字',16,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (376,'By Days Since Last Login','By Days Since Last Login','按上次登录时间(天数)','按上次登錄時間(天數)',17,'CMS_new_list.cfm');
INSERT INTO `ice_label` VALUES (377,'NEW NEWSLETTER:','NEW NEWSLETTER:','时事通讯','時事通訊',1,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (378,'Subject','Subject','主题','主題',2,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (379,'Template','Template','模板','模板',3,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (380,'Send to E-mail List','Send to E-mail List','发送到邮件列表','發送到郵件列表',4,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (381,'Status','Status','状态','狀態',5,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (382,'Description','Description','描述','描述',6,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (383,'ID','ID','编号','編號',7,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (384,'Added By','Added By','谁加了','誰加了',8,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (385,'Created','Created','日期','日期',9,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (386,'BROWSE NEWSLETTERS:','BROWSE NEWSLETTERS:','浏览时事通讯:','瀏覽時事通訊:',10,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (387,'EDIT NEWSLETTER:','EDIT NEWSLETTER:','编辑时事通讯:','編輯時事通訊:',11,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (388,'SEARCH NEWSLETTER:','SEARCH NEWSLETTER:','搜索时事通讯:','搜索時事通訊:',12,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (389,'Keyword','Keyword','关键字','關鍵字',13,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (390,'DELETE NEWSLETTER:','DELETE NEWSLETTER:','刪除时事通讯:','刪除時事通訊:',14,'CMS_new_newsletter.cfm');
INSERT INTO `ice_label` VALUES (391,'Send','Send','发送','發送',7,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (392,'Send Newsletter','Send Newsletter','发送时事通讯','發送時事通訊',8,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (393,'Newsletter','Newsletter','时事通讯','時事通訊',1,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (394,'Send to E-mail List','Send to E-mail List','发送到邮件列表','發送到郵件列表',2,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (395,'E-mail','E-mail','电子邮箱','電子郵箱',3,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (396,'E-mails','E-mails','电子邮箱','電子郵箱',4,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (397,'No e-mail addresses found!','No e-mail addresses found!','没有发现电子邮件!','沒有發現電子郵件!',5,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (398,'Newsletter cannot be sent!','Newsletter cannot be sent!','通讯不能发送!','通訊不能發送!',6,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (399,'Send','Send','发送','發送',7,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (400,'Subject','Subject','电子邮件主题','電子郵件主題',8,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (401,'Newletter sent to:','Newletter sent to:','通讯已发送至:','通訊已發送至:',9,'ice_newsletter.cfm');
INSERT INTO `ice_label` VALUES (402,'Bounce E-mail Account (Catch-all)','Bounce E-mail Account (Catch-all)','退回邮件账户','退回郵件賬戶',25,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (403,'Bounce E-mail Password','Bounce E-mail Password','退回邮件密码','退回郵件密碼',26,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (404,'Bounce E-mail Server','Bounce E-mail Server','退回邮件服务器','退回郵件服務器',27,'ice_settings.cfm');
INSERT INTO `ice_label` VALUES (405,'View Statistics','View Statistics','查看统计','查看統計',9,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (406,'BROWSE NEWSLETTER ARCHIVES:','BROWSE NEWSLETTER ARCHIVES:','浏览时事通讯档案:','瀏覽時事通訊檔案:',1,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (407,'ID','ID','编号','編號',2,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (408,'Newsletter Issue','Newsletter Issue','时事通讯卷','時事通訊卷',3,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (409,'Newsletter','Newsletter','时事通讯','時事通訊',4,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (410,'E-mail List','E-mail List','邮件列表','郵件列表',5,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (411,'Added By','Added By','谁加了','誰加了',6,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (412,'Created','Created','日期','日期',7,'CRM_browse_archives.cfm');
INSERT INTO `ice_label` VALUES (413,'Newsletter Archive','Newsletter Archive','时事通讯档案','時事通訊檔案',1,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (414,'Sent','Sent','发出了','發出了',2,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (415,'Opened','Opened','打开了','打開了',3,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (416,'Clicked','Clicked','点击了','點擊了',4,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (417,'Bounced','Bounced','退回了','退回了',5,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (418,'Remove Bounced','Remove Bounced','删除退回的','刪除退回的',6,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (419,'Resend Bounced','Resend Bounced','重新发送退回的','重新發送退回的',7,'ice_newsletter_stats.cfm');
INSERT INTO `ice_label` VALUES (420,'DELETE NEWSLETTER ARCHIVES:','DELETE NEWSLETTER ARCHIVES:','刪除时事通讯档案:','刪除時事通訊檔案:',1,'CRM_delete_archives.cfm');
INSERT INTO `ice_label` VALUES (421,'Site Members','Site Members','网站会员','網站會員',1,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (422,'E-mail Lists','E-mail Lists','电子邮件列表','電子郵件列表',2,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (423,'Newsletter Templates','Newsletter Templates','时事通讯模板','時事通訊模板',3,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (424,'Newsletter Archives','Newsletter Archives','时事通讯档案','時事通訊檔案',4,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (425,'Newsletters Sent','Newsletters Sent','经发送的时事通讯','經發送的時事通訊',5,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (426,'NEW CAMPAIGN:','NEW CAMPAIGN:','新广告系列:','新廣告系列:',1,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (427,'Campaign','Campaign','廣告系列','廣告系列',2,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (428,'Description','Description','描述','描述',3,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (429,'Currency','Currency','货币','貨幣',4,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (430,'Budget','Budget','预算','預算',5,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (431,'Revenue-per-Click','Revenue-per-Click','每次点击收入','每次點擊收入',6,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (432,'Status','Status','状态','狀態',7,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (433,'BROWSE CAMPAIGNS:','BROWSE CAMPAIGNS:','浏览广告系列:','瀏覽廣告系列:',8,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (434,'ID','ID','编号','編號',9,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (435,'Added By','Added By','谁加了','誰加了',10,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (436,'Created','Created','日期','日期',11,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (437,'EDIT CAMPAIGN:','EDIT CAMPAIGN:','编辑广告系列:','編輯廣告系列:',12,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (438,'DELETE CAMPAIGN:','DELETE CAMPAIGN:','刪除广告系列:','刪除廣告系列:',13,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (439,'SEARCH CAMPAIGNS:','SEARCH CAMPAIGNS:','搜索广告系列:','搜索廣告系列:',14,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (440,'Keyword','Keyword','关键字','關鍵字',15,'CPM_new_campaign.cfm');
INSERT INTO `ice_label` VALUES (441,'NEW SUB-CAMPAIGN:','NEW SUB-CAMPAIGN:','新小广告系列:','新小廣告系列:',1,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (442,'Sub-Campaign','Sub-Campaign','小广告系列:','小廣告系列:',2,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (443,'Description','Description','描述','描述',3,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (444,'Budget','Budget','预算','預算',4,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (445,'Campaign','Campaign','广告系列','廣告系列',5,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (446,'Campaign Type','Campaign Type','广告系列类型','廣告系列類型',6,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (447,'Landing Page','Landing Page','到达网页','到達網頁',7,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (448,'Start','Start','开始','開始',8,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (449,'End','End','结束','結束',9,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (450,'Status','Status','状态','狀態',10,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (451,'BROWSE SUB-CAMPAIGNS:','BROWSE SUB-CAMPAIGNS:','浏览小广告系列:','瀏覽小廣告系列:',11,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (452,'ID','ID','编号','編號',12,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (453,'Added By','Added By','谁加了','誰加了',13,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (454,'Created','Created','日期','日期',14,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (455,'EDIT SUB-CAMPAIGN:','EDIT SUB-CAMPAIGN:','编辑小广告系列:','編輯小廣告系列:',15,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (456,'DELETE SUB-CAMPAIGN:','DELETE SUB-CAMPAIGN:','刪除小广告系列:','刪除小廣告系列:',16,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (457,'SEARCH SUB-CAMPAIGNS:','SEARCH SUB-CAMPAIGNS:','搜索小广告系列:','搜索小廣告系列:',17,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (458,'Keyword','Keyword','关键字','關鍵字',18,'CPM_new_sub-campaign.cfm');
INSERT INTO `ice_label` VALUES (459,'View Results','View Results','查看结果','查看結果',10,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (460,'Campaign Results','Campaign Results','广告系列结果','廣告系列結果',11,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (461,'Sub-Campaign Results','Sub-Campaign Results','小广告系列结果','小廣告系列結果',12,'ice_table.cfm');
INSERT INTO `ice_label` VALUES (462,'Statistics','Statistics','统计资料','統計資料',1,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (463,'Clicks','Clicks','点击','點擊',2,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (464,'Visitors','Visitors','访问者','訪問者',3,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (465,'CPC','CPC','点击费用','點擊費用',4,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (466,'ROI','ROI','投资回报率','投資回報率',5,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (467,'Campaigns','Campaigns','广告系列','廣告系列',6,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (468,'Sub-Campaigns','Sub-Campaigns','小广告系列','小廣告系列',7,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (469,'Total Budget','Total Budget','总预算','總預算',8,'ice_campaign.cfm');
INSERT INTO `ice_label` VALUES (470,'NEW API:','NEW API:','新API:','新API:',1,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (471,'API','API','API','API',2,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (472,'Description','Description','描述','描述',3,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (473,'Instructions','Instructions','指示','指示',4,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (474,'Status','Status','状态','狀態',5,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (475,'EDIT API:','EDIT API:','编辑API:','編輯API:',6,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (476,'BROWSE API:','BROWSE API:','浏览API:','瀏覽API:',7,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (477,'ID','ID','编号','編號',8,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (478,'Added By','Added By','谁加了','誰加了',9,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (479,'Created','Created','日期','日期',10,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (480,'API Key','API Key','API密钥','API密鑰',11,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (481,'SEARCH API:','SEARCH API:','搜索API:','搜索API:',12,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (482,'DELETE API:','DELETE API:','刪除API:','刪除API:',13,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (483,'Keyword','Keyword','关键字','關鍵字',14,'API_new_api.cfm');
INSERT INTO `ice_label` VALUES (484,'NEW API COMPONENT:','NEW API COMPONENT:','新API构件:','新API構件:',1,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (485,'Component','Component','构件','構件',2,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (486,'Description','Description','描述','描述',3,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (487,'Instructions','Instructions','指示','指示',4,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (488,'Code','Code','代码','代碼',5,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (489,'Status','Status','状态','狀態',6,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (490,'EDIT API COMPONENT:','EDIT API COMPONENT:','编辑API构件:','編輯API構件:',7,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (491,'BROWSE API COMPONENT:','BROWSE API COMPONENT:','浏览API构件:','瀏覽API構件:',8,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (492,'ID','ID','编号','編號',9,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (493,'Added By','Added By','谁加了','誰加了',10,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (494,'Created','Created','日期','日期',11,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (495,'File','File','文件','文件',12,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (496,'SEARCH API COMPONENT:','SEARCH API COMPONENT:','搜索API构件:','搜索API構件:',13,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (497,'Keyword','Keyword','关键字','關鍵字',14,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (498,'DELETE API COMPONENT:','DELETE API COMPONENT:','刪除API构件:','刪除API構件:',15,'API_new_component.cfm');
INSERT INTO `ice_label` VALUES (499,'NEW API USER:','NEW API USER:','新API用户:','新API用戶:',1,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (500,'API User','API User','API用户','API用戶',2,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (501,'Site Member','Site Member','网站会员','網站會員',3,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (502,'Status','Status','状态','狀態',4,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (503,'EDIT API USER:','EDIT API USER:','编辑API用户:','編輯API用戶:',5,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (504,'BROWSE API USER:','BROWSE API USER:','浏览API用户:','瀏覽API用戶:',6,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (505,'ID','ID','编号','編號',7,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (506,'Added By','Added By','谁加了','誰加了',8,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (507,'Created','Created','日期','日期',9,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (508,'SEARCH API USER:','SEARCH API USER:','搜索API用户:','搜索API用戶:',10,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (509,'DELETE API USER:','DELETE API USER:','刪除API用户:','刪除API用戶:',11,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (510,'Keyword','Keyword','关键字','關鍵字',12,'API_new_user.cfm');
INSERT INTO `ice_label` VALUES (511,'NEW RSS FEED (INTERNAL):','NEW RSS FEED (INTERNAL):','新RSS订阅(内部):','新RSS訂閱(內部):',1,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (512,'RSS Feed','RSS Feed','RSS订阅','RSS訂閱',2,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (513,'Description','Description','描述','描述',3,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (514,'Channel','Channel','频道','頻道',4,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (515,'Status','Status','状态','狀態',5,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (516,'File','File','文件','文件',6,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (517,'URL','URL','地址','地址',7,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (518,'BROWSE RSS FEED (INTERNAL):','BROWSE RSS FEED (INTERNAL):','浏览RSS订阅(内部):','瀏覽RSS訂閱(內部):',8,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (519,'ID','ID','编号','編號',9,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (520,'Added By','Added By','谁加了','誰加了',10,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (521,'EDIT RSS FEED (INTERNAL):','EDIT RSS FEED (INTERNAL):','编辑RSS订阅(内部):','編輯RSS訂閱(內部):',11,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (522,'SEARCH RSS FEED (INTERNAL):','SEARCH RSS FEED (INTERNAL):','搜索RSS订阅(内部):','搜索RSS訂閱(內部):',12,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (523,'DELETE RSS FEED (INTERNAL):','DELETE RSS FEED (INTERNAL):','刪除RSS订阅(内部):','刪除RSS訂閱(內部):',13,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (524,'Created','Created','日期','日期',14,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (525,'NEW RSS FEED (EXTERNAL):','NEW RSS FEED (EXTERNAL):','新RSS订阅(外部):','新RSS訂閱(外部):',1,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (526,'RSS Feed','RSS Feed','RSS订阅','RSS訂閱',2,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (527,'Description','Description','描述','描述',3,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (528,'Channel','Channel','频道','頻道',4,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (529,'URL','URL','地址','地址',5,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (530,'BROWSE RSS FEED (EXTERNAL):','BROWSE RSS FEED (EXTERNAL):','浏览RSS订阅(外部):','瀏覽RSS訂閱(外部):',6,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (531,'ID','ID','编号','編號',7,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (532,'Added By','Added By','谁加了','誰加了',8,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (533,'EDIT RSS FEED (EXTERNAL):','EDIT RSS FEED (EXTERNAL):','编辑RSS订阅(外部):','編輯RSS訂閱(外部):',9,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (534,'SEARCH RSS FEED (EXTERNAL):','SEARCH RSS FEED (EXTERNAL):','搜索RSS订阅(外部):','搜索RSS訂閱(外部):',10,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (535,'DELETE RSS FEED (EXTERNAL):','DELETE RSS FEED (EXTERNAL):','刪除RSS订阅(外部):','刪除RSS訂閱(外部):',11,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (536,'Created','Created','日期','日期',12,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (538,'Status','Status','状态','狀態',13,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (539,'Keyword','Keyword','关键字','關鍵字',15,'RSS_new_rssi.cfm');
INSERT INTO `ice_label` VALUES (540,'Keyword','Keyword','关键字','關鍵字',14,'RSS_new_rsse.cfm');
INSERT INTO `ice_label` VALUES (541,'SITE APIs','SITE APIs','网站API','網站API',1,'ice_dashboard_api.cfm');
INSERT INTO `ice_label` VALUES (542,'API COMPONENTS','API COMPONENTS','API构件','API構件',2,'ice_dashboard_api.cfm');
INSERT INTO `ice_label` VALUES (543,'API USERS','API USERS','API用户','API用戶',3,'ice_dashboard_api.cfm');
INSERT INTO `ice_label` VALUES (544,'RSS FEED (INTERNAL)','RSS FEED (INTERNAL)','RSS订阅(内部)','RSS訂閱(內部)',1,'ice_dashboard_rss.cfm');
INSERT INTO `ice_label` VALUES (545,'RSS FEED (EXTERNAL)','RSS FEED (EXTERNAL)','RSS订阅(外部)','RSS訂閱(外部)',2,'ice_dashboard_rss.cfm');
INSERT INTO `ice_label` VALUES (546,'TOTAL','TOTAL','总计','總計',6,'ice_dashboard_crm.cfm');
INSERT INTO `ice_label` VALUES (547,'START DATE','START DATE','开始日期','開始日期',1,'ice_submenu_wsa.cfm');
INSERT INTO `ice_label` VALUES (548,'END DATE','END DATE','结束日期','結束日期',2,'ice_submenu_wsa.cfm');
INSERT INTO `ice_label` VALUES (549,'GO','GO','查看','查看',3,'ice_submenu_wsa.cfm');
INSERT INTO `ice_label` VALUES (550,'RESET STATISTICS','RESET STATISTICS','重置统计','重置統計',4,'ice_submenu_wsa.cfm');
INSERT INTO `ice_label` VALUES (551,'End Date must be later than Start Date!','End Date must be later than Start Date!','结束日期必须在开课日期后边!','結束日期必須在開課日期後邊!',1,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (552,'Please enter valid End Date!','Please enter valid End Date!','请输入有效的结束日期!','請輸入有效的結束日期!',2,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (553,'Please enter valid Start Date!','Please enter valid Start Date!','请输入有效的开始日期!','請輸入有效的開始日期!',3,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (554,'Website statistics have been reset!','Website statistics have been reset!','网站统计已重置!','網站統計已重置!',4,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (555,'Page Views,Visits,Visitors,Bounce Rate','Page Views,Visits,Visitors,Bounce Rate','综合浏览量,访问次数,访问者人数,跳出率','綜合瀏覽量,訪問次數,訪問者人數,跳出率',5,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (556,'Top Pages,Top Referers,Top Channels,Top Campaigns,Top Sub-Campaigns,Top Country,Top Members,Top Browsers','Top Pages,Top Referers,Top Channels,Top Campaigns,Top Sub-Campaigns,Top Country,Top Members,Top Browsers','热门页面,热门参考,热门频道,热门广告系列,热门小广告系列,热门国家,热门会员,热门浏览器','熱門頁面,熱門參考,熱門頻道,熱門廣告系列,熱門小廣告系列,熱門國家,熱門會員,熱門瀏覽器',6,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (557,'more','more','更多','更多',7,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (558,'Website statistics could not be reset!','Website statistics could not be reset!','网站统计无法重置!','網站統計無法重置!',8,'ice_dashboard_wsa.cfm');
INSERT INTO `ice_label` VALUES (559,'Database','Database','数据库','數據庫',13,'console.cfm');
INSERT INTO `ice_label` VALUES (560,'New','New','新的','新的',1,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (561,'Edit','Edit','编辑','編輯',2,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (562,'Delete','Delete','删除','刪除',3,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (563,'BROWSE CUSTOM DATABASE TABLES:','BROWSE CUSTOM DATABASE TABLES:','浏览自定义数据库表:','瀏覽自定義數據庫表:',4,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (564,'NEW CUSTOM DATABASE TABLES:','NEW CUSTOM DATABASE TABLES:','新的自定义数据库表:','新的自定義數據庫表:',5,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (565,'Custom Table','Custom Table','自定义表','自定義表',6,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (566,'Fields','Fields','描述','描述',7,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (567,'None found!','None found!','没有发现!','沒有發現!',8,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (568,'EDIT CUSTOM DATABASE TABLES:','EDIT CUSTOM DATABASE TABLES:','编辑自定义数据库表:','編輯自定義數據庫表:',9,'ice_database.cfm');
INSERT INTO `ice_label` VALUES (569,'Published File','Published File','发布文件','發布文件',2,'CMS_browse_channel.cfm');
INSERT INTO `ice_label` VALUES (570,'Published File','Published File','发布文件','發布文件',2,'CMS_browse_page.cfm');
INSERT INTO `ice_label` VALUES (571,'Access Forbidden!','Access Forbidden!','访问被禁止','訪問被禁止',8,'CMS_browse_site.cfm');
INSERT INTO `ice_label` VALUES (572,'INSTALL NEW PLUGINS:','INSTALL NEW PLUGINS:','安装新插件:','安裝新插件:',3,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (573,'Plugin folder already exists!','Plugin folder already exsits!','插件文件夹已经存在!','插件文件夾已經存在!',4,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (574,'Plugin installed successfully! ','Plugin installed successfully! ','插件安装成功!','插件安裝成功!',5,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (575,'Refresh','Refresh','刷新','刷新',6,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (576,'Plugin already exists!','Plugin already exsits!','插件已经存在!','插件已經存在!',7,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (577,'Plugin could not be installed!','Plugin could not be installed!','插件无法安装!','插件無法安裝!',8,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (578,'Please enter a plugin URL!','Please enter a plugin URL!','请输入插件网址!','請輸入插件網址!',9,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (579,'Plugin URL:','Plugin URL:','插件网址:','插件網址:',10,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (580,'Install Plugin','Install Plugin','安装插件','安裝插件',11,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (581,'Developed by','Developed by','开发软件:','開發軟件:',14,'console.cfm');
INSERT INTO `ice_label` VALUES (582,'is already installed!','is already installed!','已经安装了!','已經安裝了!',1,'ice_plugins_install.cfm');
INSERT INTO `ice_label` VALUES (583,'Plugin has been successfully installed!','Plugin has been successfully installed!','插件安装成功了!','插件安裝成功了!',2,'ice_plugins_install.cfm');
INSERT INTO `ice_label` VALUES (584,'Plugin could not be found!','Plugin could not be found!','插件無法找到!','插件無法找到!',3,'ice_plugins_install.cfm');
INSERT INTO `ice_label` VALUES (585,'INSTALL PLUGIN','INSTALL PLUGIN','安装插件','安裝插件',12,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (586,'UNINSTALL PLUGIN','UNINSTALL PLUGIN','卸载插件','卸載插件',13,'ice_modules.cfm');
INSERT INTO `ice_label` VALUES (587,'Plugin could not be deleted!','Plugin could not be deleted!','插件无法删除!','插件無法刪除!',1,'ice_plugins_uninstall.cfm');
INSERT INTO `ice_label` VALUES (588,'Plugin has been deleted!','Plugin has been deleted!','插件已被删除!','插件已被刪除!',2,'ice_plugins_uninstall.cfm');
INSERT INTO `ice_label` VALUES (589,'Plugin can not be found!','Plugin can not be found!','插件无法找到!','插件無法找到!',3,'ice_plugins_uninstall.cfm');
INSERT INTO `ice_label` VALUES (590,'Access Forbidden!','Access Forbidden!','访问被禁止!','訪問被禁止!',4,'ice_plugins_uninstall.cfm');
CREATE TABLE `ice_language` (
  `id` int(11) NOT NULL auto_increment,
  `ice_language` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(50) default NULL,
  `tw` varchar(50) default NULL,
  `ice_code` varchar(5) default NULL,
  `ice_status_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_language` VALUES (1,'English','English','English','English','en',1);
INSERT INTO `ice_language` VALUES (2,'中文(简体)','中文(简体)','中文(简体)','中文(繁体)','zh',1);
INSERT INTO `ice_language` VALUES (3,'中文(繁体)','中文(繁体)','中文(繁体)','中文(繁体)','tw',1);
CREATE TABLE `ice_media` (
  `id` int(11) NOT NULL auto_increment,
  `ice_media` varchar(100) default NULL,
  `ice_media_id` int(11) default NULL,
  `ice_user_id` int(11) default NULL,
  `ice_site_id` int(11) default NULL,
  `ice_module_item_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_message` (
  `id` int(11) NOT NULL auto_increment,
  `ice_message` text,
  `ice_site_id` int(11) default NULL,
  `ice_user_id` int(11) default NULL,
  `ice_from_id` int(11) default NULL,
  `created` datetime default NULL,
  `ice_message_status_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_message_status` (
  `id` int(11) NOT NULL auto_increment,
  `ice_message_status` varchar(10) default NULL,
  `en` varchar(10) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_message_status` VALUES (1,'Unread','Unread','没读','沒讀');
INSERT INTO `ice_message_status` VALUES (2,'Read','Read','阅读了','閱讀了');
INSERT INTO `ice_message_status` VALUES (3,'Deleted','Deleted','删除了','删除了');
CREATE TABLE `ice_module` (
  `id` int(11) NOT NULL auto_increment,
  `ice_module` varchar(11) default NULL,
  `ice_user_id` int(11) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(50) default NULL,
  `tw` varchar(50) default NULL,
  `description` varchar(50) default NULL,
  `version` decimal(10,1) default NULL,
  `icon` varchar(50) default NULL,
  `icon_off` varchar(50) default NULL,
  `rank` int(11) NOT NULL default '0',
  `color` varchar(10) default NULL,
  `installed` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `ice_module` VALUES (1,'CMS',0,'Content Management','内容管理','內容管理','Content Management',1,'icon_cms.gif','icon_cms_off.gif',0,'#E50405',1);
INSERT INTO `ice_module` VALUES (2,'CRM',0,'Customer Management','客户管理','客戶管理','Customer Management',1,'icon_crm.gif','icon_crm_off.gif',0,'#FF9933',1);
INSERT INTO `ice_module` VALUES (3,'CPM',0,'Campaign Management','广告管理','广告管理','Campaign Management',1,'icon_cpm.gif','icon_cpm_off.gif',0,'#0099FF',1);
INSERT INTO `ice_module` VALUES (4,'API',0,'API Management','API管理','API管理','API Management',1,'icon_api.gif','icon_api_off.gif',0,'#33CC99',1);
INSERT INTO `ice_module` VALUES (5,'RSS',0,'Content Syndication','内容聚合','內容聚合','Content Syndication',1,'icon_css.gif','icon_css_off.gif',0,'#6699FF',1);
INSERT INTO `ice_module` VALUES (6,'WSA',0,'Web Analytics','网络分析','網絡分析','Web Analytics',1,'icon_wsa.gif','icon_wsa_off.gif',0,'#9966CC',1);
CREATE TABLE `ice_module_item` (
  `id` int(11) NOT NULL auto_increment,
  `ice_module_item` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(50) default NULL,
  `tw` varchar(50) default NULL,
  `ice_module_id` int(11) NOT NULL default '0',
  `ice_plugin_id` int(11) NOT NULL default '0',
  `ice_role_id` varchar(50) default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  `rank` int(11) default NULL,
  `createform` int(11) default '1',
  `browseform` int(11) default '1',
  `searchform` int(11) default '1',
  `uploadform` int(11) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO `ice_module_item` VALUES (1,'Site','Site','网站','網站',1,1,'7',1,1,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (2,'Channel','Channel','频道','頻道',1,1,'4,5,7',1,2,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (3,'Page','Page','页面','頁面',1,1,'1,2,3,4,5,6,7',1,3,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (4,'Image','Image','图像','圖像',1,1,'1,2,3,4,5,6,7',1,4,1,1,1,1);
INSERT INTO `ice_module_item` VALUES (5,'Flash','Flash','Flash','Flash',1,1,'1,4,5,7',1,5,1,1,1,1);
INSERT INTO `ice_module_item` VALUES (6,'Video','Video','视频','視頻',1,1,'1,4,5,7',1,6,1,1,1,1);
INSERT INTO `ice_module_item` VALUES (7,'Document','Document','文件','文件',1,1,'1,2,3,4,5,6,7',1,8,1,1,1,1);
INSERT INTO `ice_module_item` VALUES (8,'User','User','用户','用户',1,1,'7',1,9,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (9,'Component','Component','组件','組件',1,1,'4,5,7',1,10,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (10,'Container','Container','集装箱','集裝箱',1,1,'4,5,7',1,11,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (11,'CSS','CSS','CSS','CSS',1,1,'4,5,7',1,12,0,0,0,1);
INSERT INTO `ice_module_item` VALUES (12,'JS','JS','JS','JS',1,1,'4,5,7',1,13,0,0,0,1);
INSERT INTO `ice_module_item` VALUES (13,'Audio','Audio','音频','音頻',1,1,'1,4,5,7',1,7,1,1,1,1);
INSERT INTO `ice_module_item` VALUES (14,'Language','Language','语言','語言',1,1,'4,5,7',1,14,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (15,'Label','Label','标签','標籤',1,1,'4,5,7',1,15,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (16,'Member','Member','会员','會員',2,2,'4,5,7',1,1,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (17,'List','List','邮寄名单','郵寄名單',2,2,'4,5,7',1,2,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (18,'Newsletter','Newsletter','时事通讯','時事通訊',2,2,'4,5,7',1,3,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (19,'Archives','Archives','档案','檔案',2,2,'4,5,7',1,4,0,1,0,0);
INSERT INTO `ice_module_item` VALUES (20,'Campaign','Campaign','广告系列','廣告系列',3,3,'4,5,7',1,1,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (21,'Sub-Campaign','Sub-Campaign','小广告系列','小廣告系列',3,3,'4,5,7',1,2,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (22,'API','API','API','API',4,4,'4,5,7',1,1,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (23,'Component','Component','组件','組件',4,4,'4,5,7',1,2,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (24,'User','User','用户','用戶',4,4,'4,5,7',1,3,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (25,'RSS (Internal)','RSS (Internal)','RSS内部','RSS內部',5,5,'4,5,7',1,1,1,1,1,0);
INSERT INTO `ice_module_item` VALUES (26,'RSS (External)','RSS (External)','RSS外部','RSS外部',5,5,'4,5,7',1,2,1,1,1,0);
CREATE TABLE `ice_page` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `ice_channel_id` varchar(50) NOT NULL default '0',
  `summary` text,
  `body` text,
  `images` text,
  `link_text` varchar(50) default NULL,
  `meta_title` varchar(255) default NULL,
  `meta_keyword` varchar(255) default NULL,
  `meta_description` text,
  `anchor_text` varchar(50) default NULL,
  `rank` int(11) NOT NULL default '1',
  `created` datetime default NULL,
  `published_file` varchar(100) default NULL,
  `published_date_d` datetime default NULL,
  `published_date_s` datetime default NULL,
  `published_date_p` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO `ice_page` VALUES (1,'Welcome to the Demo Site!',1,1,'1',NULL,'<p>This is a very simple (but also very useful) standard web layout: a fixed-width 3-column page with header and footer. There are thousands of variations of this layout, and this is no perfect solution. But it should be a great starting layout that you can customize in many ways and easily give a unique touch to. The layout is made of valid XHTML 1.0 Strict and CSS only, and it has no tables. If you remove all CSS, the page still works great in text mode (I\'ve tested it on my old mobile phone, and it works like a charm).</p>\r\n<p><img class=\"left\" height=\"100\" width=\"125\" alt=\"\" src=\"http://localhost:8300/ICE/sites/demo_site/images/test.jpg\" />The layout features one big image (front.jpg) which you can easily replace with your own header. The default image shows a snowy street in Porjus (northern Sweden), where I come from. The haiku can easily be replaced with an ad banner. There are also CSS classes for aligning text paragraphs and images.</p>\r\n<p>This layout also has a print stylesheet, that you can customize in any way you want to. Per default, navigation menus and images are removed, and only the main content text is printed. <a href=\"index2.html\">Look here</a> for an example of how the print layout looks, or print this page to see it in reality.</p>\r\n<h3>The menubar</h3>\r\n<p>The main navigation menu is an unsorted list, where each list item has been styled to be a button. There are lots of ways to style lists for navigation, but I\'ve kept things simple for this layout. Adding &quot;that little extra&quot; is up to you! <img class=\"right\" height=\"100\" width=\"125\" alt=\"\" src=\"http://localhost:8300/ICE/sites/demo_site/images/test.jpg\" /></p>\r\n<p>If you like this layout and would like to use it in any way, you are free to do so. This is an <a href=\"http://oswd.org\">open source web design</a>, and all I ask for is that you leave the &quot;Design by Andreas Viklund&quot; link in the footer of the site. If you would like to remove that line, or if you would like professional help with anything related to this layout (such as custom design, branding, scripting or programming), please contact me <a href=\"http://oswd.org/email.phtml?user=Andreas\">through OSWD.org</a> or through my website for more information.</p>\r\n<p>Good luck with your new website!</p>',NULL,NULL,'Welcome to the Demo Site!','lingxia 273,ice,cms,content management system','This is a very simple (but also very useful) standard web layout: a fixed-width 3-column page with header and footer. There are thousands of variations of this layout, and this is no perfect solution. ','Welcome to the Demo Site!',1,'2009-07-31 03:01:46','welcome_to_the_demo_site.cfm','2009-08-03 19:51:09',NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (2,'Latest news:',1,1,'1','June 25, 2005:','<p>New design and layout finished and uploaded to OSWD. Since it is my first contribution to this site, it has been given the title &quot;andreas01&quot;.</p>',NULL,'Read more...','Latest news','latest,news','New design and layout finished and uploaded to OSWD. Since it is my first contribution to this site, it has been given the title andreas01.\r\n','Latest news',4,'2009-07-31 03:04:22','latest_news.cfm','2009-08-03 19:51:09',NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (3,'Demo Site',1,1,'1','I can see you fly. You are an angel with wings, high above the ground!','<p>(traditional haiku poem)</p>',NULL,NULL,NULL,NULL,NULL,NULL,2,'2009-07-31 03:05:53','demo_site.cfm','2009-08-03 19:51:09',NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (4,'More info:',1,1,'1','This is the third column, which can be used in many different ways. For example, it can be used for comments, site news, external links, ads or for more navigation links. It is all up to you!',NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,'2009-07-31 03:07:03','more_info.cfm','2009-08-03 19:51:09',NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (5,'Lawyer: Ex-wife won\'t seek custody of Jackson kids',1,0,'2','Michael Jackson\'s ex-wife and the mother of his two eldest children, Debbie Rowe, has agreed not to challenge the singer\'s mother for custody of the children, a Jackson family lawyer said in a CBS News interview.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/dDkRLSON6Tw\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/dDkRLSON6Tw/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 18:07:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (6,'\'Twilight\' actress stunned to lose role',1,0,'2','\"Twilight\" fans weren\'t the only ones surprised by the news that Bryce Dallas Howard was replacing Rachelle Lefevre on the third film \"Eclipse.\"<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/chO8j3-b3is\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/chO8j3-b3is/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 18:17:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (7,'Classic \'60s song\'s organist wins royalties',1,0,'2','The organist on the seminal 1960s song \"A Whiter Shade of Pale\" has won a long-running legal battle for a share in the royalties for the tune.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/f_EQb7pEhbA\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/f_EQb7pEhbA/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 19:25:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (8,'Simpson steps out after Romo breakup',1,0,'2','Just weeks after Tony Romo broke up with Jessica Simpson, the NFL star has been linked to another woman -- Natalie Smith -- but Smith\'s father tells PEOPLE reports of an intimate relationship between the two are \"really very silly.\"<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/KePtD73eCbw\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/KePtD73eCbw/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 16:59:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (9,'Doctor sole focus of Jackson inquiry',1,0,'2','Michael Jackson\'s cardiologist is the central focus of a federal investigation into the singer\'s death, a law enforcement official told CNN. The disclosure was among several developments in a story that continues to gather steam more than a month after the death of the pop icon on June 25.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/zWvmVVW7eqU\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/zWvmVVW7eqU/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 08:13:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (10,'\'Entourage\' star: \'I\'m no longer a sucker\'',1,0,'2','Jeremy Piven is the kind of guy who can make you laugh just by lifting an eyebrow.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/UZYa6hJDl4Q\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/UZYa6hJDl4Q/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 13:40:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (11,'Couple boogies into spotlight with viral video',1,0,'2','Sometimes, the effects of fame can ripple like a stone dropped in a pond. Take the case of Kevin Heinz and Jill Peterson. The couple had a fun idea for their wedding party to do a nontraditional procession to a catchy tune. The video went viral after the newlyweds posted it on YouTube. Soon they were being deluged by the media.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/z2YtHol1Iq0\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/z2YtHol1Iq0/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-29 13:18:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (12,'Quirky singer \'trippy\' about success',1,0,'2','Regina Spektor imitates the sound a dolphin makes on a track off her new album, \"Far.\" And in the music video for her peppy song \"Dance Anthem of The \'80s\" she gets her face so close to the camera that at times you think she\'s going to gobble it up.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/2ETH60oEXzY\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/2ETH60oEXzY/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-29 23:33:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (13,'Jude Law to become a dad again',1,0,'2','Actor Jude Law is expecting his fourth child, his publicist said.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/s5dxObhzxMs\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/s5dxObhzxMs/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 01:02:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (14,'Jon Gosselin gets back to his kids',1,0,'2','After a week in the fast lane, Jon Gosselin returned to suburban life with his kids Tuesday.<img src=\"http://feeds.feedburner.com/~r/rss/edition_entertainment/~4/01EZ1PDXeWY\" height=\"1\" width=\"1\"/>','http://rss.cnn.com/~r/rss/edition_entertainment/~3/01EZ1PDXeWY/index.html',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-29 17:54:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (24,'La Grande Lui (3\'509 m)',1,0,'3','<p><a href=\"http://www.flickr.com/people/buddhamountain/\">&lt;&lt;&lt;...Buddhamountain...</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/buddhamountain/3765515740/\" title=\"La Grande Lui (3\'509 m)\"><img src=\"http://farm3.static.flickr.com/2431/3765515740_2dd71d61dd_m.jpg\" width=\"175\" height=\"240\" alt=\"La Grande Lui (3\'509 m)\" /></a></p>\n\n','http://www.flickr.com/photos/buddhamountain/3765515740/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-28 11:03:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (25,'fata morgana July 21 09 3764',1,0,'3','<p><a href=\"http://www.flickr.com/people/coastaleddy/\">coastal eddy</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/coastaleddy/3758393122/\" title=\"fata morgana July 21 09 3764\"><img src=\"http://farm3.static.flickr.com/2614/3758393122_6db8e084c5_m.jpg\" width=\"240\" height=\"183\" alt=\"fata morgana July 21 09 3764\" /></a></p>\n\n<p>Disko Bay, midnight cruise, near Ilulissat, Greenland<br />\n        from wikipedia:<br />\nA fata morgana, Italian translation of Morgan le Fay, the fairy shapeshifting half-sister of King Arthur, is a mirage, an optical phenomenon which results from a temperature inversion.<br />\n<br />\nFata Morgana are usually seen in the morning after a cold night which has resulted in the radiation of heat into space. In this form of mirage, objects on the horizon or even beyond the horizon, such as islands, cliffs, ships or icebergs, appear elongated and elevated, like &quot;fairy tale castles&quot;.<br />\n<br />\nThis is how the mirage is caused: in calm weather, when warm air lies over cold dense air near the surface of the ground, the undisturbed interface between these two air masses can act as a refracting lens, producing an upside-down image, over which the distant direct image appears to hover.<br />\n<br />\nThe first mention of the &quot;Fata Morgana&quot; phenomenon in English was in 1818, when this type of mirage was observed in the Strait of Messina, between Calabria and Sicily. It is also commonly seen in high mountain valleys, such as the San Luis Valley of Colorado where the effect is exaggerated due to the curvature of the floor of the valley canceling out the curvature of the Earth. These mirages are also seen in Arctic seas on very still mornings, and are common on Antarctic ice shelves.</p>','http://www.flickr.com/photos/coastaleddy/3758393122/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-26 15:05:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (26,'Around Jökulsárlón',1,0,'3','<p><a href=\"http://www.flickr.com/people/damienfir/\">Liquid S</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/damienfir/3768342649/\" title=\"Around Jökulsárlón\"><img src=\"http://farm3.static.flickr.com/2578/3768342649_b27863027b_m.jpg\" width=\"240\" height=\"159\" alt=\"Around Jökulsárlón\" /></a></p>\n\n<p>Another one from Jökulsárlón. Can\'t help it, it\'s a beautiful area, especially at midnight.</p>','http://www.flickr.com/photos/damienfir/3768342649/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-29 13:44:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (27,'Icebergs in Sermilik Fjord',1,0,'3','<p><a href=\"http://www.flickr.com/people/worldtraveller/\">Worldtraveller</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/worldtraveller/3744629290/\" title=\"Icebergs in Sermilik Fjord\"><img src=\"http://farm3.static.flickr.com/2499/3744629290_056041ee9e_m.jpg\" width=\"240\" height=\"124\" alt=\"Icebergs in Sermilik Fjord\" /></a></p>\n\n<p>During a circumnavigation of Ammassalik Island, we stopped off in the middle of ice-choked Sermilik Fjord to go for a walk on an iceberg.  For Tobias, the boatman, it was obviously nothing to get excited about.  For me, it was a breathtaking place to be.  I hope that no other human beings will ever set foot on that iceberg.</p>','http://www.flickr.com/photos/worldtraveller/3744629290/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-22 00:05:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (28,'Kong Oskar\'s Havn',1,0,'3','<p><a href=\"http://www.flickr.com/people/worldtraveller/\">Worldtraveller</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/worldtraveller/3742399468/\" title=\"Kong Oskar\'s Havn\"><img src=\"http://farm3.static.flickr.com/2458/3742399468_b390c81d0a_m.jpg\" width=\"240\" height=\"61\" alt=\"Kong Oskar\'s Havn\" /></a></p>\n\n<p>Clouds drift past the mountains across the bay from the town of Tasiilaq.  This is the biggest town in East Greenland, with a population of about 1,200, seen from up in the hills behind the town, near a place that the Danes called &quot;Flower Valley&quot; but the Inuit, with a slightly different perspective on their landscape, call &quot;Flower Plain&quot;.</p>','http://www.flickr.com/photos/worldtraveller/3742399468/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-21 08:58:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (29,'reflections July 21 09 3720',1,0,'3','<p><a href=\"http://www.flickr.com/people/coastaleddy/\">coastal eddy</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/coastaleddy/3757599881/\" title=\"reflections July 21 09 3720\"><img src=\"http://farm3.static.flickr.com/2446/3757599881_9d3bd04dfc_m.jpg\" width=\"240\" height=\"164\" alt=\"reflections July 21 09 3720\" /></a></p>\n\n<p>midnight cruise, near Ilulissat, Greenland</p>','http://www.flickr.com/photos/coastaleddy/3757599881/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-26 15:06:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (30,'Iceberg in Bonavista bay , Newfoundland',1,0,'3','<p><a href=\"http://www.flickr.com/people/28023748@N07/\">lyndon keating</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/28023748@N07/3763446981/\" title=\"Iceberg in Bonavista bay , Newfoundland\"><img src=\"http://farm3.static.flickr.com/2627/3763446981_9ae01bc1d9_m.jpg\" width=\"240\" height=\"160\" alt=\"Iceberg in Bonavista bay , Newfoundland\" /></a></p>\n\n','http://www.flickr.com/photos/28023748@N07/3763446981/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-28 01:20:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (31,'Torres del Paine and Guanacos: Patagonia: Chile',1,0,'3','<p><a href=\"http://www.flickr.com/people/mharoldsewell/\">mharoldsewell</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/mharoldsewell/3763760518/\" title=\"Torres del Paine and Guanacos: Patagonia: Chile\"><img src=\"http://farm3.static.flickr.com/2666/3763760518_635466d153_m.jpg\" width=\"240\" height=\"159\" alt=\"Torres del Paine and Guanacos: Patagonia: Chile\" /></a></p>\n\n<p>Torres del Paine National Park: Chile</p>','http://www.flickr.com/photos/mharoldsewell/3763760518/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-27 22:22:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (32,'Mýrdalsjökull glacier, Iceland',1,0,'3','<p><a href=\"http://www.flickr.com/people/frantaylor/\">Fran Taylor</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/frantaylor/3732648225/\" title=\"Mýrdalsjökull glacier, Iceland\"><img src=\"http://farm4.static.flickr.com/3462/3732648225_f42191ccec_m.jpg\" width=\"240\" height=\"161\" alt=\"Mýrdalsjökull glacier, Iceland\" /></a></p>\n\n','http://www.flickr.com/photos/frantaylor/3732648225/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-18 21:40:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (33,'Glaciere de Font d\'Urle',1,0,'3','<p><a href=\"http://www.flickr.com/people/niallcorbet/\">Niall Corbet</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/niallcorbet/3762042585/\" title=\"Glaciere de Font d\'Urle\"><img src=\"http://farm3.static.flickr.com/2588/3762042585_0d7f70e601_m.jpg\" width=\"240\" height=\"160\" alt=\"Glaciere de Font d\'Urle\" /></a></p>\n\n','http://www.flickr.com/photos/niallcorbet/3762042585/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-27 17:36:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (34,'Aged',1,0,'3','<p><a href=\"http://www.flickr.com/people/dali/\">_dali_</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/dali/3759460198/\" title=\"Aged\"><img src=\"http://farm4.static.flickr.com/3511/3759460198_43a39e24fb_m.jpg\" width=\"240\" height=\"160\" alt=\"Aged\" /></a></p>\n\n','http://www.flickr.com/photos/dali/3759460198/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-26 20:30:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (35,'Melting away',1,0,'3','<p><a href=\"http://www.flickr.com/people/damienfir/\">Liquid S</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/damienfir/3761916754/\" title=\"Melting away\"><img src=\"http://farm3.static.flickr.com/2566/3761916754_fcaab41af5_m.jpg\" width=\"159\" height=\"240\" alt=\"Melting away\" /></a></p>\n\n<p>This was taken at Jökulsárlón, at around 3:30am. I made a few pics at twilight but I thought dawn was just a bit more peaceful and mellow.</p>','http://www.flickr.com/photos/damienfir/3761916754/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-27 12:09:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (36,'Ice-choked Fjord',1,0,'3','<p><a href=\"http://www.flickr.com/people/paulmalon/\">paul.malon</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/paulmalon/3399321104/\" title=\"Ice-choked Fjord\"><img src=\"http://farm4.static.flickr.com/3538/3399321104_fe0dd96156_m.jpg\" width=\"240\" height=\"164\" alt=\"Ice-choked Fjord\" /></a></p>\n\n<p>South of Tiniteqilaaq, East Greenland</p>','http://www.flickr.com/photos/paulmalon/3399321104/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-03-30 17:08:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (37,'Bergy Bits, East Greenland',1,0,'3','<p><a href=\"http://www.flickr.com/people/paulmalon/\">paul.malon</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/paulmalon/3399320948/\" title=\"Bergy Bits, East Greenland\"><img src=\"http://farm4.static.flickr.com/3205/3399320948_e62986a83c_m.jpg\" width=\"240\" height=\"164\" alt=\"Bergy Bits, East Greenland\" /></a></p>\n\n','http://www.flickr.com/photos/paulmalon/3399320948/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-03-30 17:08:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (38,NULL,1,0,'3','<p><a href=\"http://www.flickr.com/people/aslaugsvava/\">aslaugsvava</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/aslaugsvava/3722193300/\" title=\"\"><img src=\"http://farm3.static.flickr.com/2623/3722193300_06096f0dfa_m.jpg\" width=\"160\" height=\"240\" alt=\"\" /></a></p>\n\n<p>Grænland 10.-14. júlí 2009</p>','http://www.flickr.com/photos/aslaugsvava/3722193300/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-14 23:29:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (39,'Carrie Glacier',1,0,'3','<p><a href=\"http://www.flickr.com/people/mothernature/\">mothernature</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/mothernature/3752925627/\" title=\"Carrie Glacier\"><img src=\"http://farm4.static.flickr.com/3466/3752925627_ebbaea6884_m.jpg\" width=\"240\" height=\"197\" alt=\"Carrie Glacier\" /></a></p>\n\n<p>Well the good news is that I am finally getting around to posting the image of the prominent glacier that can be viewed from Hurricane Ridge, the bad news is that the image suffers from White Sky Syndrome, it was quite cloudy at this point. So this is a crop of the main image that I included below. I was going to post original but it is too much mountain and I wanted to show the detail of the glacier which you can see even better viewed larger. <br />\n<br />\nMy naked eyed view was much smaller than even the below image as I had my lens zoomed out as far as it could go. I am truly seeing this glacier for the first time with this post. <br />\n<br />\nOh, I just love glaciers! They fascinate me no end. However a glacier such as this pales in comparison to the terminal glaciers as seen along the Alaskan coastline...soon I will be digging through my thousands of Alaska images.</p>','http://www.flickr.com/photos/mothernature/3752925627/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-24 23:28:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (40,'#1: The Time Traveler\'s Wife',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Time-Travelers-Wife-Audrey-Niffenegger/dp/015602943X/ref=pd_zg_rss_ts_b_17_1\"><img src=\"http://ecx.images-amazon.com/images/I/51TTHWOZOtL._SL160_PIsitb-sticker-arrow-dp,TopRight,12,-18_SH30_OU01_SS150_.jpg\" alt=\"The Time\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Time-Travelers-Wife-Audrey-Niffenegger/dp/015602943X/ref=pd_zg_rss_ts_b_17_1\">The Time Traveler\'s Wife</a></span> <br /><span class=\"riRssContributor\">by Audrey Niffenegger (Author)</span> <br /> <font color=\"green\"><strong></strong></font> 899 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-0._V46891785_.gif\" width=\"64\" alt=\"4.1 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (1808)<br /><br /><a href=\"http://www.amazon.com/Time-Travelers-Wife-Audrey-Niffenegger/dp/015602943X/ref=pd_zg_rss_ts_b_17_1\">Buy new:</a> <strike>$14.95</strike>  <font color=\"#990000\"><b>$8.22</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/015602943X/ref=pd_zg_rss_ts_b_17_1\">105 used & new</a> from <span class=\"price\">$7.28</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_1\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Time-Travelers-Wife-Audrey-Niffenegger/dp/015602943X/ref=pd_zg_rss_ts_b_17_1         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (41,'#2: The Help',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Help-Kathryn-Stockett/dp/0399155341/ref=pd_zg_rss_ts_b_17_2\"><img src=\"http://ecx.images-amazon.com/images/I/41c9oB338pL._SL160_PIsitb-sticker-arrow-dp,TopRight,12,-18_SH30_OU01_SS150_.jpg\" alt=\"The Help\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Help-Kathryn-Stockett/dp/0399155341/ref=pd_zg_rss_ts_b_17_2\">The Help</a></span> <br /><span class=\"riRssContributor\">by Kathryn Stockett (Author)</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/uparrow_green_trans._V32917055_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone up in the past 24 hours\" title=\"Ranking has gone up in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 172 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-5-0._V46910382_.gif\" width=\"64\" alt=\"4.8 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (599)<br /><br /><a href=\"http://www.amazon.com/Help-Kathryn-Stockett/dp/0399155341/ref=pd_zg_rss_ts_b_17_2\">Buy new:</a> <strike>$24.95</strike>  <font color=\"#990000\"><b>$13.72</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/0399155341/ref=pd_zg_rss_ts_b_17_2\">57 used & new</a> from <span class=\"price\">$13.70</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_2\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Help-Kathryn-Stockett/dp/0399155341/ref=pd_zg_rss_ts_b_17_2         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (42,'#3: The Girl Who Played with Fire',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Girl-Who-Played-Fire-ebook/dp/B001NLKT60/ref=pd_zg_rss_ts_b_17_3\"><img src=\"http://ecx.images-amazon.com/images/I/51K9o9Mzh9L._SL160_SS150_.jpg\" alt=\"The Girl\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Girl-Who-Played-Fire-ebook/dp/B001NLKT60/ref=pd_zg_rss_ts_b_17_3\">The Girl Who Played with Fire</a></span> <br /><span class=\"riRssContributor\">by Stieg Larsson</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/downarrow_red._V250782109_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone down in the past 24 hours\" title=\"Ranking has gone down in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 10 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-5._V46871135_.gif\" width=\"64\" alt=\"4.6 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (74)<br /><br /><a href=\"http://www.amazon.com/Girl-Who-Played-Fire-ebook/dp/B001NLKT60/ref=pd_zg_rss_ts_b_17_3\">Download:</a>  <font color=\"#990000\"><b>$9.99</b></font> <br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_3\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Girl-Who-Played-Fire-ebook/dp/B001NLKT60/ref=pd_zg_rss_ts_b_17_3         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (43,'#4: The Help',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/The-Help-ebook/dp/B001PYO3GC/ref=pd_zg_rss_ts_b_17_4\"><img src=\"http://ecx.images-amazon.com/images/I/41HUcQFq0PL._SL160_SS150_.jpg\" alt=\"The Help\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/The-Help-ebook/dp/B001PYO3GC/ref=pd_zg_rss_ts_b_17_4\">The Help</a></span> <br /><span class=\"riRssContributor\">by KATHRYN STOCKETT</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/uparrow_green_trans._V32917055_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone up in the past 24 hours\" title=\"Ranking has gone up in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 44 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-5-0._V46910382_.gif\" width=\"64\" alt=\"4.8 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (599)<br /><br /><a href=\"http://www.amazon.com/The-Help-ebook/dp/B001PYO3GC/ref=pd_zg_rss_ts_b_17_4\">Download:</a>  <font color=\"#990000\"><b>$9.99</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/B001PYO3GC/ref=pd_zg_rss_ts_b_17_4\">2 used & new</a> from <span class=\"price\">$9.99</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_4\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/The-Help-ebook/dp/B001PYO3GC/ref=pd_zg_rss_ts_b_17_4         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (44,'#5: The Lost Symbol',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Lost-Symbol-Dan-Brown/dp/0385504225/ref=pd_zg_rss_ts_b_17_5\"><img src=\"http://ecx.images-amazon.com/images/I/51jHvD-ZUrL._SL160_SS150_.jpg\" alt=\"The Lost\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Lost-Symbol-Dan-Brown/dp/0385504225/ref=pd_zg_rss_ts_b_17_5\">The Lost Symbol</a></span> <br /><span class=\"riRssContributor\">by Dan Brown (Author)</span> <br /> <font color=\"green\"><strong></strong></font> 102 days in the top 100 <br /><span class=\"riRssReleaseDate\"><em class=\"notPublishedYet\">Release Date: September 15, 2009</em><br /></span><br /><a href=\"http://www.amazon.com/Lost-Symbol-Dan-Brown/dp/0385504225/ref=pd_zg_rss_ts_b_17_5\">Buy new:</a> <strike>$29.95</strike>  <font color=\"#990000\"><b>$16.17</b></font> <br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_5\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Lost-Symbol-Dan-Brown/dp/0385504225/ref=pd_zg_rss_ts_b_17_5         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (45,'#6: The Girl Who Played with Fire',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Girl-Who-Played-Fire/dp/0307269981/ref=pd_zg_rss_ts_b_17_6\"><img src=\"http://ecx.images-amazon.com/images/I/51zryIX7hpL._SL160_SS150_.jpg\" alt=\"The Girl\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Girl-Who-Played-Fire/dp/0307269981/ref=pd_zg_rss_ts_b_17_6\">The Girl Who Played with Fire</a></span> <br /><span class=\"riRssContributor\">by Stieg Larsson (Author)</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/downarrow_red._V250782109_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone down in the past 24 hours\" title=\"Ranking has gone down in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 86 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-5._V46871135_.gif\" width=\"64\" alt=\"4.6 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (74)<br /><br /><a href=\"http://www.amazon.com/Girl-Who-Played-Fire/dp/0307269981/ref=pd_zg_rss_ts_b_17_6\">Buy new:</a> <strike>$25.95</strike>  <font color=\"#990000\"><b>$15.57</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/0307269981/ref=pd_zg_rss_ts_b_17_6\">36 used & new</a> from <span class=\"price\">$15.49</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_6\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Girl-Who-Played-Fire/dp/0307269981/ref=pd_zg_rss_ts_b_17_6         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (46,'#7: The Adventures of Sherlock Holmes',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Adventures-Sherlock-Holmes-ebook/dp/B000JQU1VS/ref=pd_zg_rss_ts_b_17_7\"><img src=\"http://ecx.images-amazon.com/images/I/41D97Ax9voL._SL160_SS150_.jpg\" alt=\"The Adventures\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Adventures-Sherlock-Holmes-ebook/dp/B000JQU1VS/ref=pd_zg_rss_ts_b_17_7\">The Adventures of Sherlock Holmes</a></span> <br /><span class=\"riRssContributor\">by Arthur Conan, Sir, 1859-1930 Doyle</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/uparrow_green_trans._V32917055_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone up in the past 24 hours\" title=\"Ranking has gone up in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 14 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-5._V46871135_.gif\" width=\"64\" alt=\"4.4 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (53)<br /><br /><a href=\"http://www.amazon.com/Adventures-Sherlock-Holmes-ebook/dp/B000JQU1VS/ref=pd_zg_rss_ts_b_17_7\">Download:</a>  <font color=\"#990000\"><b>$0.00</b></font> <br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_7\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Adventures-Sherlock-Holmes-ebook/dp/B000JQU1VS/ref=pd_zg_rss_ts_b_17_7         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (47,'#8: The Shack',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Shack-William-P-Young/dp/0964729237/ref=pd_zg_rss_ts_b_17_8\"><img src=\"http://ecx.images-amazon.com/images/I/51WJkdMe5jL._SL160_PIsitb-sticker-arrow-dp,TopRight,12,-18_SH30_OU01_SS150_.jpg\" alt=\"The Shack\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Shack-William-P-Young/dp/0964729237/ref=pd_zg_rss_ts_b_17_8\">The Shack</a></span> <br /><span class=\"riRssContributor\">by William P. Young (Author)</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/downarrow_red._V250782109_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone down in the past 24 hours\" title=\"Ranking has gone down in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 612 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-0._V46891785_.gif\" width=\"64\" alt=\"4.0 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (3506)<br /><br /><a href=\"http://www.amazon.com/Shack-William-P-Young/dp/0964729237/ref=pd_zg_rss_ts_b_17_8\">Buy new:</a> <strike>$14.99</strike>  <font color=\"#990000\"><b>$8.24</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/0964729237/ref=pd_zg_rss_ts_b_17_8\">305 used & new</a> from <span class=\"price\">$4.00</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_8\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Shack-William-P-Young/dp/0964729237/ref=pd_zg_rss_ts_b_17_8         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (48,'#9: The Art of War',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/The-Art-of-War-ebook/dp/B000JMLEGI/ref=pd_zg_rss_ts_b_17_9\"><img src=\"http://ecx.images-amazon.com/images/I/41xfryI67tL._SL160_SS150_.jpg\" alt=\"The Art\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/The-Art-of-War-ebook/dp/B000JMLEGI/ref=pd_zg_rss_ts_b_17_9\">The Art of War</a></span> <br /><span class=\"riRssContributor\">by 6th cent. B.C. Sunzi</span> <br /><img src=\"http://g-ecx.images-amazon.com/images/G/01/x-locale/common/icons/uparrow_green_trans._V32917055_.gif\" width=\"13\" align=\"abstop\" alt=\"Ranking has gone up in the past 24 hours\" title=\"Ranking has gone up in the past 24 hours\" height=\"11\" border=\"0\" /> <font color=\"green\"><strong></strong></font> 15 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-5-0._V46910382_.gif\" width=\"64\" alt=\"5.0 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (5)<br /><br /><a href=\"http://www.amazon.com/The-Art-of-War-ebook/dp/B000JMLEGI/ref=pd_zg_rss_ts_b_17_9\">Download:</a>  <font color=\"#990000\"><b>$0.00</b></font> <br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_9\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/The-Art-of-War-ebook/dp/B000JMLEGI/ref=pd_zg_rss_ts_b_17_9         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (49,'#10: The Girl with the Dragon Tattoo (Vintage)',1,0,'4','<div style=\"float:left;\"><a class=\"url\" href=\"http://www.amazon.com/Girl-Dragon-Tattoo-Vintage/dp/0307454541/ref=pd_zg_rss_ts_b_17_10\"><img src=\"http://ecx.images-amazon.com/images/I/51MU-lB8a5L._SL160_PIsitb-sticker-arrow-dp,TopRight,12,-18_SH30_OU01_SS150_.jpg\" alt=\"The Girl\" border=\"0\" hspace=\"0\" vspace=\"0\" /></a></div><span class=\"riRssTitle\"><a href=\"http://www.amazon.com/Girl-Dragon-Tattoo-Vintage/dp/0307454541/ref=pd_zg_rss_ts_b_17_10\">The Girl with the Dragon Tattoo (Vintage)</a></span> <br /><span class=\"riRssContributor\">by Stieg Larsson (Author)</span> <br /> <font color=\"green\"><strong></strong></font> 53 days in the top 100 <br /> <img src=\"http://g-ecx.images-amazon.com/images/G/01/detail/stars-4-0._V46891785_.gif\" width=\"64\" alt=\"4.1 out of 5 stars\" align=\"absbottom\" height=\"12\" border=\"0\" /> (373)<br /><br /><a href=\"http://www.amazon.com/Girl-Dragon-Tattoo-Vintage/dp/0307454541/ref=pd_zg_rss_ts_b_17_10\">Buy new:</a> <strike>$14.95</strike>  <font color=\"#990000\"><b>$8.22</b></font> <br /><a href=\"http://www.amazon.com/gp/offer-listing/0307454541/ref=pd_zg_rss_ts_b_17_10\">54 used & new</a> from <span class=\"price\">$7.72</span><br /><br />(Ranking is updated hourly. Visit the <a href=\"http://www.amazon.com/gp/bestsellers/books/17/ref=pd_zg_rss_ts_b_17_10\">Bestsellers in Literature & Fiction</a> list for authoritative information on this product\'s current rank.)','         http://www.amazon.com/Girl-Dragon-Tattoo-Vintage/dp/0307454541/ref=pd_zg_rss_ts_b_17_10         ',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-30 20:56:00',NULL,NULL,NULL,NULL,1,0);
INSERT INTO `ice_page` VALUES (50,NULL,1,0,'3','<p><a href=\"http://www.flickr.com/people/aslaugsvava/\">aslaugsvava</a> has added a photo to the pool:</p>\n<p><a href=\"http://www.flickr.com/photos/aslaugsvava/3722193300/\" title=\"\"><img src=\"http://farm3.static.flickr.com/2623/3722193300_06096f0dfa_m.jpg\" width=\"160\" height=\"240\" alt=\"\" /></a></p>\n\n<p>Grænland 10.-14. júlí 2009</p>','http://www.flickr.com/photos/aslaugsvava/3722193300/in/pool-36398355@N00',NULL,'read',NULL,NULL,NULL,NULL,1,'2009-07-14 23:29:00',NULL,NULL,NULL,NULL,1,0);
CREATE TABLE `ice_page_audio` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_audio_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_page_document` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_document_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_page_flash` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_flash_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_page_image` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_image_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_page_video` (
  `id` int(11) NOT NULL auto_increment,
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_video_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_passive` (
  `id` int(11) NOT NULL auto_increment,
  `ice_passive` varchar(100) default NULL,
  `en` varchar(100) default NULL,
  `zh` varchar(100) default NULL,
  `tw` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_passive` VALUES (1,'Yes','Yes','是','是');
INSERT INTO `ice_passive` VALUES (2,'No','No','不是','不是');
CREATE TABLE `ice_plugin` (
  `id` int(11) NOT NULL auto_increment,
  `ice_plugin` varchar(100) default NULL,
  `ice_user_id` int(11) NOT NULL default '0',
  `version` decimal(10,1) default NULL,
  `ice_module_id` int(11) NOT NULL default '0',
  `en` varchar(100) default NULL,
  `zh` varchar(100) default NULL,
  `tw` varchar(100) default NULL,
  `prefix` varchar(5) default NULL,
  `installed` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO `ice_plugin` VALUES (1,'Default CMS',0,1,1,'Default CMS','默认CMS',' 默認CMS','CMS',1);
INSERT INTO `ice_plugin` VALUES (2,'Default CRM',0,1,2,'Default CRM','默认CRM',' 默認CRM','CRM',1);
INSERT INTO `ice_plugin` VALUES (3,'Default CPM',0,1,3,'Default CPM','默认CPM',' 默認CRM','CPM',1);
INSERT INTO `ice_plugin` VALUES (4,'Default API',0,1,4,'Default API','默认API',' 默認API','API',1);
INSERT INTO `ice_plugin` VALUES (5,'Default RSS',0,1,5,'Default RSS','默认RSS',' 默認RSS','RSS',1);
INSERT INTO `ice_plugin` VALUES (6,'Default WSA',0,1,6,'Default WSA','默认WSA',' 默認WSA','WSA',1);
CREATE TABLE `ice_role` (
  `id` int(11) NOT NULL auto_increment,
  `ice_role` varchar(100) default NULL,
  `en` varchar(100) default NULL,
  `zh` varchar(100) default NULL,
  `tw` varchar(100) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO `ice_role` VALUES (1,'D','designer','设计师','設計師');
INSERT INTO `ice_role` VALUES (2,'C','copywriter','撰稿人','譔稿人');
INSERT INTO `ice_role` VALUES (3,'E','editor','编辑','編輯');
INSERT INTO `ice_role` VALUES (4,'P','programmer','程序员','程序員');
INSERT INTO `ice_role` VALUES (5,'W','webmaster','网站管理员','網站管理員');
INSERT INTO `ice_role` VALUES (6,'M','manager','经理','經理');
INSERT INTO `ice_role` VALUES (7,'A','admin','管理员','管理员');
CREATE TABLE `ice_settings` (
  `id` int(11) NOT NULL auto_increment,
  `ice_creator` varchar(50) default NULL,
  `ice_title` varchar(50) default NULL,
  `ice_version` decimal(10,1) default NULL,
  `ice_path` varchar(100) default NULL,
  `ice_url` varchar(100) default NULL,
  `db` varchar(50) default NULL,
  `api_folder` varchar(50) default NULL,
  `container_folder` varchar(50) default NULL,
  `module_folder` varchar(50) default NULL,
  `plugin_folder` varchar(50) default NULL,
  `font_face` varchar(100) default NULL,
  `font_size` int(11) default NULL,
  `list_size` int(11) default NULL,
  `ice_language_id` varchar(5) default NULL,
  `email_account` varchar(50) default NULL,
  `email_password` varchar(50) default NULL,
  `email_server` varchar(50) default NULL,
  `bounce_email_account` varchar(50) default NULL,
  `bounce_email_password` varchar(50) default NULL,
  `bounce_email_server` varchar(50) default NULL,
  `session_timeout` int(11) NOT NULL default '30',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `ice_settings` VALUES (1,'LINGXIA 273','I.C.E.',1,'D:\\JRun4\\servers\\cfusion\\cfusion-ear\\cfusion-war\\ice','http://127.0.0.1:8300/ice','ice','api','containers','modules','plugins','Verdana, Arial, Helvetica, sans-serif',12,20,'1','','','','','','',30);
CREATE TABLE `ice_site` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site` varchar(50) default NULL,
  `ice_user_id` int(11) NOT NULL default '0',
  `folder` varchar(50) default NULL,
  `created` datetime default NULL,
  `css` text,
  `ftp_server` varchar(50) default NULL,
  `ftp_username` varchar(50) default NULL,
  `ftp_password` varchar(50) default NULL,
  `ftp_directory` varchar(50) default NULL,
  `ftp_port` int(11) default '21',
  `ice_passive_id` int(11) default '2',
  `published_date_d` datetime default NULL,
  `published_date_s` datetime default NULL,
  `published_date_p` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `ice_site` VALUES (1,'Demo Site',1,'demo_site','2009-03-19 20:55:16',NULL,'','','','',NULL,0,'2009-08-03 19:46:29','1899-12-29 00:00:00','1899-12-29 00:00:00',1);
CREATE TABLE `ice_site_api` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_api` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `how_to` text,
  `api_key` varchar(50) NOT NULL default '',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_api_component` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_api_component` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `how_to` text,
  `component_file` varchar(50) default NULL,
  `code` longtext,
  `ice_site_api_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_api_user` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_api_user` varchar(100) default NULL,
  `ice_site_member_id` int(11) NOT NULL default '0',
  `ice_site_api_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) default NULL,
  `session_key` varchar(50) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_feed_ext` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_feed_ext` varchar(100) default NULL,
  `url` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `ice_channel_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_site_feed_ext` VALUES (1,'CNN Entertainment','http://rss.cnn.com/rss/edition_entertainment.rss','CNN\'s Entertainment Feed',2,1,1,'2009-07-31 04:03:10',1);
INSERT INTO `ice_site_feed_ext` VALUES (2,'Flickr Icebergs','http://api.flickr.com/services/feeds/groups_pool.gne?id=36398355@N00&lang=en-us&format=rss_200','Photos of icebergs from Flickr',3,1,1,'2009-07-31 04:44:19',1);
INSERT INTO `ice_site_feed_ext` VALUES (3,'Amazon Literature/Fiction Bestsellers','http://www.amazon.com/rss/bestsellers/books/17/ref=pd_ts_rss_link',NULL,4,1,1,'2009-07-31 04:55:53',1);
CREATE TABLE `ice_site_feed_int` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_feed_int` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `file` varchar(50) default NULL,
  `ice_channel_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_label` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_label` varchar(255) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `ice_container_id` int(11) NOT NULL default '0',
  `ice_site_language_id` int(11) NOT NULL default '0',
  `rank` int(11) NOT NULL default '0',
  `ice_status_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_language` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_language` varchar(50) default NULL,
  `abbrev` varchar(10) default NULL,
  `ice_user_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_site_language_type_id` int(11) NOT NULL default '0',
  `ice_status_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_language_type` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_language_type` varchar(50) default NULL,
  `en` varchar(50) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_site_language_type` VALUES (1,'Default','Default','默认','默認');
INSERT INTO `ice_site_language_type` VALUES (2,'Other','Other','其他','其他');
CREATE TABLE `ice_site_list` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_list` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `nickname` varchar(50) default NULL,
  `last_login` int(11) default '0',
  `ice_gender_id` int(11) NOT NULL default '0',
  `ice_country_id` int(11) NOT NULL default '0',
  `ice_site_language_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_member` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_member` varchar(100) default NULL,
  `first_name` varchar(50) default NULL,
  `last_name` varchar(50) default NULL,
  `email` varchar(50) default NULL,
  `pword` varchar(50) default NULL,
  `photo` varchar(75) default NULL,
  `dob` date default NULL,
  `ice_gender_id` int(11) NOT NULL default '0',
  `ice_site_id` varchar(50) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  `address_1` varchar(100) default NULL,
  `address_2` varchar(100) default NULL,
  `address_3` varchar(100) default NULL,
  `city` varchar(50) default NULL,
  `province` varchar(50) default NULL,
  `state` varchar(50) default NULL,
  `zip` varchar(10) default NULL,
  `phone` varchar(50) default NULL,
  `fax` varchar(50) default NULL,
  `mobile` varchar(50) default NULL,
  `created` datetime default NULL,
  `ice_country_id` int(11) NOT NULL default '0',
  `ice_status_id` int(11) NOT NULL default '1',
  `notify` int(11) NOT NULL default '1',
  `verified` int(11) NOT NULL default '1',
  `last_login` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_newsletter` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_newsletter` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `ice_channel_id` int(11) NOT NULL default '0',
  `ice_site_list_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_newsletter_archive` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_newsletter_archive` varchar(100) default NULL,
  `ice_site_newsletter_id` int(11) NOT NULL default '0',
  `ice_site_list_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `archive` longtext,
  `ice_status_id` int(50) default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_site_newsletter_sent` (
  `id` int(11) NOT NULL auto_increment,
  `ice_site_newsletter_archive_id` int(11) NOT NULL default '0',
  `ice_site_member_id` int(11) NOT NULL default '0',
  `email` varchar(50) NOT NULL default '',
  `bounce` int(11) NOT NULL default '0',
  `click` int(11) NOT NULL default '0',
  `view` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_stats` (
  `id` int(11) NOT NULL auto_increment,
  `ice_stats` varchar(100) default NULL,
  `ice_campaign_id` int(11) NOT NULL default '0',
  `ice_sub_campaign_id` int(11) NOT NULL default '0',
  `ice_channel_id` int(11) NOT NULL default '0',
  `ice_page_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_site_member_id` int(11) NOT NULL default '0',
  `ip` varchar(50) default NULL,
  `ref_url` varchar(255) default NULL,
  `browser` varchar(200) default NULL,
  `host` varchar(100) default NULL,
  `country` varchar(100) default NULL,
  `session` varchar(100) default NULL,
  `created` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_status` (
  `id` int(11) NOT NULL auto_increment,
  `ice_status` varchar(10) default NULL,
  `en` varchar(10) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_status` VALUES (1,'Active','Active','活跃','活躍');
INSERT INTO `ice_status` VALUES (2,'Inactive','Inactive','不活泼','不活潑');
CREATE TABLE `ice_sub_campaign` (
  `id` int(11) NOT NULL auto_increment,
  `ice_sub_campaign` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `budget` int(11) NOT NULL default '0',
  `ice_campaign_id` int(11) NOT NULL default '0',
  `ice_campaign_type_id` int(11) NOT NULL default '0',
  `ice_channel_id` int(11) NOT NULL default '0',
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `created` datetime default NULL,
  `start_date` datetime default NULL,
  `end_date` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_task` (
  `id` int(11) NOT NULL auto_increment,
  `ice_task` varchar(100) default NULL,
  `ice_site_id` int(11) default NULL,
  `ice_user_id` int(11) default NULL,
  `ice_from_id` int(11) default NULL,
  `created` datetime default NULL,
  `ice_task_status_id` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

CREATE TABLE `ice_task_status` (
  `id` int(11) NOT NULL auto_increment,
  `ice_task_status` varchar(10) default NULL,
  `en` varchar(10) default NULL,
  `zh` varchar(10) default NULL,
  `tw` varchar(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `ice_task_status` VALUES (1,'Incomplete','Incomplete','没完成','没完成');
INSERT INTO `ice_task_status` VALUES (2,'Completed','Completed','完成了','完成了');
INSERT INTO `ice_task_status` VALUES (3,'Deleted','Deleted','删除了','删除了');
CREATE TABLE `ice_user` (
  `id` int(11) NOT NULL auto_increment,
  `ice_user` varchar(100) default NULL,
  `photo` varchar(50) default NULL,
  `email` varchar(50) default NULL,
  `pword` varchar(50) default NULL,
  `ice_user_id` int(11) NOT NULL default '0',
  `ice_role_id` varchar(50) default NULL,
  `ice_site_id` varchar(50) default NULL,
  `ice_language_id` int(11) NOT NULL default '1',
  `created` datetime default NULL,
  `ice_status_id` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO `ice_user` VALUES (1,'Default Admin','','admin@admin.com','password',1,'1,2,3,4,5,6,7','1',1,'2008-12-30 00:00:00',1);
INSERT INTO `ice_user` VALUES (2,'Default User','','user@user.com','password',1,'1,2,3','1',1,'2009-03-21 14:17:40',1);
CREATE TABLE `ice_video` (
  `id` int(11) NOT NULL auto_increment,
  `ice_video` varchar(100) default NULL,
  `ice_site_id` int(11) NOT NULL default '0',
  `ice_user_id` int(11) NOT NULL default '0',
  `caption` varchar(255) default NULL,
  `file` varchar(100) default NULL,
  `embed_code` varchar(255) default NULL,
  `video_url` varchar(255) default NULL,
  `created` datetime default NULL,
  `ice_status_id` int(11) default NULL,
  `ice_site_language_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


