<!--- 
      Tag Set:  NextN PageLinks Advanced
	File name:  nextn.cfm
  Description:  Initializes NextN variables required by <cf_pagelinks>
   Created by:  Paul Kocar (pkocar@yahoo.com)
      Created:  November 01, 2003
Last Modified:  December 01, 2003

	    Usage:  <cf_nextn
                  recordcount="#GetEmployees.RecordCount#"
                  resultsperpage="10"
                  pagelinks="7"
				  querystring="Dept=#URL.Dept#&LocID=#URL.LocID#">
--->

<!--- These attributes are required --->
<cfparam name="ATTRIBUTES.RecordCount" type="numeric">
<cfparam name="ATTRIBUTES.ResultsPerPage" type="numeric">
<cfparam name="ATTRIBUTES.PageLinks" type="numeric" default="7">
<!--- Optional attribute, enables you to add query strings --->
<cfparam name="ATTRIBUTES.QueryString" type="string" default="">

<!--- If URL.PageNum does not exist, set CurrentPage value to 1 --->
<!--- Otherwise, set CurrentPage variable to URL.PageNum --->
<cfif Not IsDefined("URL.PageNum") OR Not IsNumeric(URL.PageNum)>
<cfset CurrentPage=1>
<cfelse>
<cfset CurrentPage=int(URL.PageNum)>
</cfif>

<!--- If query string was provided, place an & behind supplied query string --->
<cfif Len(ATTRIBUTES.QueryString)>
<cfset ATTRIBUTES.QueryString=ATTRIBUTES.QueryString & "&">
</cfif>

<!--- Make QueryString variable available to all page requests --->
<cfset REQUEST.QueryString=ATTRIBUTES.QueryString>

<!--- If user submitted a page number, display page user entered --->
<!--- If user submitted something other than a number, re-display current page --->
<cfif IsDefined("FORM.PageNum") AND IsNumeric(FORM.PageNum)>
<cflocation url="#cgi.script_name#?#REQUEST.QueryString#PageNum=#Trim(FORM.PageNum)#" addtoken="no">
<cfelseif IsDefined("FORM.PageNum") AND NOT IsNumeric(FORM.PageNum)>
<cflocation url="#cgi.script_name#?#REQUEST.QueryString#PageNum=#FORM.CurrentPage#" addtoken="no">
</cfif>

<!--- If page links value is less than 3, set it to 3 --->
<cfif ATTRIBUTES.PageLinks LT 3>
<cfset ATTRIBUTES.PageLinks=3>
</cfif>

<!--- ResultsPerPage: displayed records per page --->
<!--- PageLinks: displayed page links per page --->
<cfset ResultsPerPage=ATTRIBUTES.ResultsPerPage>
<cfset PageLinks=ATTRIBUTES.PageLinks>

<!--- TotalRows: total rows of current query --->
<!--- TotalPages: total pages needed to display all records --->
<cfset TotalRows=ATTRIBUTES.RecordCount>
<cfset TotalPages=ceiling(TotalRows/ResultsPerPage)>

<!--- If CurrentPage is lower than 1, set CurrentPage number to 1 --->
<!--- If CurrentPage is higher than TotalPages, set CurrentPage number to TotalPages --->
<cfif CurrentPage LT 1>
<cfset CurrentPage=1>
<cfelseif CurrentPage GT TotalPages>
<cfset CurrentPage=TotalPages>
</cfif>
 
<!--- MidPos: middle position of page links --->
<cfset MidPos=ceiling(PageLinks/2)>

<!--- Set the start page to display in the page links in relation to MidPos --->
<cfif CurrentPage LTE MidPos>
<cfset StartPage=1>
<cfelseif CurrentPage GTE TotalPages-(MidPos-1)>
<cfset StartPage=max(TotalPages-(PageLinks-1),1)>
<cfelse>
<cfset StartPage=CurrentPage-(MidPos-1)>
</cfif>

<!--- Set the last page to display in the page links --->
<cfset EndPage=min(StartPage+(PageLinks-1),TotalPages)>

<!--- Set variables for the previous and next links --->
<cfset PreviousPage=CurrentPage-1>
<cfset NextPage=CurrentPage+1>

<!--- Set variables for the start row and end row  --->
<!--- These variables are used to loop through the query on the calling page --->
<cfset StartRow=(CurrentPage*ResultsPerPage)-(ResultsPerPage-1)> 
<cfset EndRow=min((CurrentPage*ResultsPerPage),TotalRows)>

<!--- Create remaining NextN variables in Request scope --->
<cfset REQUEST.StartRow=StartRow>
<cfset REQUEST.EndRow=EndRow>
<cfset REQUEST.TotalRows=TotalRows>
<cfset REQUEST.StartPage=Startpage>
<cfset REQUEST.EndPage=EndPage>
<cfset REQUEST.PreviousPage=PreviousPage>
<cfset REQUEST.CurrentPage=CurrentPage>
<cfset REQUEST.NextPage=NextPage>
<cfset REQUEST.TotalPages=TotalPages>